/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "El participante de la operación guardar con el ID \"${0}\" ya se ha registrado.",
	'AbstractProcessAreaEditor_1': "Restaurar área de proyecto",
	'AbstractProcessAreaEditor_2': "Restaurar área del equipo",
	'AbstractProcessAreaEditor_3': "Restauración del área del equipo en curso...",
	'AbstractProcessAreaEditor_4': "Área del equipo restaurada satisfactoriamente.",
	'AbstractProcessAreaEditor_5': "Error al restaurar el área del equipo: ${0}",
	'AbstractProcessAreaEditor_6': "¿Seguro que desea restaurar el área del equipo ${0} y todas sus áreas de equipo hijo?",
	'AbstractProcessAreaEditor_7': "Error al extraer los miembros de ${0} del repositorio.",
	'AbstractProcessAreaEditor_8': "Icono de área de proyecto activa",
	'AbstractProcessAreaEditor_9': "Icono de área de proyecto archivada",
	'AbstractProcessAreaEditor_10': "Icono de área de equipo activa",
	'AbstractProcessAreaEditor_11': "Icono de área de equipo archivada",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "La pestaña con el ID ${0} ya existe. No se creará una pestaña duplicada.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Error al extraer las líneas de tiempo.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Error al extraer los tipos de iteración.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Error al extraer las iteraciones.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Acciones",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Miembros nuevos sin roles de proceso asignados:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Se han añadido algunos miembros sin asignar roles de proceso. Los miembros sin rol asignado tendrán los permisos del rol \"Todos\", que pueden ser limitados. Se recomienda asignar un rol concreto a un miembro. Para asignar roles de proceso, seleccione la acción Roles de proceso de la columna Acciones dentro de la sección Miembros de este editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archivar área de equipo",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archivar área de proyecto",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archivado de área del equipo en curso...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Área de equipo archivada satisfactoriamente.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Error al archivar área de equipo: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Mostrar archivados(as)",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "¿Seguro que desea archivar el área del equipo ${0} y todas sus áreas de equipo hijo?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Problema",
	'AbstractProcessAreaEditor_OperationFailReason': "Razón",
	'AbstractProcessAreaEditor_OperationFailTip': "Para poder realizar esta operación, necesita contar con autorización para llevar a cabo las siguientes acciones adicionales:",
	'AccessControlEditor_ErrorFetchingMembers': "Error al extraer los miembros a los que se ha otorgado acceso de lectura al área de proyecto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Actualmente no hay usuarios en la lista de acceso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "No se han encontrado en la lista de acceso usuarios que coincidan.",
	'AccessControlEditor_RemoveIconLabel': "Eliminar",
	'AccessControlEditor_UserTableNameHeader': "Nombre",
	'AccessControlEditor_UserTableEmailHeader': "Correo electrónico",
	'AccessControlEditor_UserTableUserIdHeader': "ID de usuario:",
	'AccessControlEditor_UserTableActionsHeader': "Acciones",
	'AccessControlEditorHTML_GrantAccessLabel': "Otorgar acceso de lectura a:",
	'AccessControlEditorHTML_MembersHeader': "Examinar lista de acceso",
	'AccessControlEditorHTML_AdminVisibility': "Nadie (solo a administradores de repositorio)",
	'AccessControlEditorHTML_MemberVisibility': "Miembros de la jerarquía del área de proyecto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Miembros de la jerarquía del área de proyecto y usuarios de la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Usuarios a añadir a la lista de acceso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Añadir...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Usuarios a eliminar de la lista de acceso",
	'AccessControlEditorHTML_PublicVisibility': "Todo el mundo",
	'AccessControlEditorHTML_SearchDescription': "Examine los usuarios que se encuentran actualmente en la lista de acceso. Deje el campo de búsqueda vacío para recuperar todos los usuarios de la lista. Especifique un nombre de usuario con el carácter comodín opcional * para buscar usuarios específicos.",
	'AccessControlEditorHTML_SearchButton': "Buscar",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo usuarios de la lista de acceso",
	'AddProjectLinkDialogHTML_HeaderDetails': "Añada una asociación entre su área de proyecto y un contenedor de artefacto que seleccionará abajo.",
	'AddProjectLinkDialogHTML_NoServerDefined': "No se ha definido una comunicación entre servidores. Los administradores pueden definir comunicaciones entre servidores en la página de ${0}comunicación entre servidores${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "comunicación entre servidores",
	'AddProjectLinkDialogHTML_Finish': "Válido",
	'AddProjectLinkDialogHTML_Cancel': "Cancel",
	'AddProjectLinkDialogHTML_Server': "Aplicación:",
	'AddProjectLinkDialogHTML_Service': "Asociación:",
	'AddProjectLinkDialogHTML_Projects': "Contenedores de artefacto:",
	'AddProjectLinkDialogHTML_Link': "Vista previa:",
	'AddProjectLinkDialog_Pending': "Pendiente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema al extraer datos remotos:",
	'AddProjectLinkDialog_NoErrorDetails': "No hay detalles disponibles.",
	'AddProjectLinkDialog_NoServiceProviders': "No hay contenedores de artefacto disponibles",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "No hay catálogos de contenedores de artefacto disponibles en la aplicación seleccionada para posibles asociaciones.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "No se han especificado contenedores de artefacto",
	'AddProjectLinkDialog_SelectServer': "Seleccionar aplicación...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de contenedor de artefacto:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "No se ha podido leer el recurso de catálogo de contenedor de artefacto coincidente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz:",
	'AddProjectLinkDialog_FailedFriendsResource': "No se ha podido leer el recurso de amigos:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "No se han podido determinar los tipos de enlace. Se ha producido un problema al leer el catálogo del contenedor de artefacto:",
	'AddProjectLinkDialog_Loading': "Se está cargando...",
	'AddProjectLinkDialog_None': "Ninguno",
	'AddProjectLinkDialog_ServerCatalogNotFound': "No se han publicado catálogos de contenedor de artefacto en el recurso de servicios raíz de esta aplicación. Por lo tanto, no se pueden evaluar los tipos de asociación de esta área de proyecto.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Esta área de proyecto no está disponible como un contenedor de artefacto en ninguno de los catálogos publicados en el recurso de servicios raíz de esta aplicación. Por lo tanto, no se pueden evaluar los tipos de asociación de esta área de proyecto.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Catálogo de proveedor de servicios",
	'AddProjectLinkDialog_UsesLinkTypeName': "Usa",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Proporciona",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} usa ${1} de ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} proporciona ${1} a ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} usa ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} proporciona ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "No hay contenedores de artefacto disponibles",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "No se han especificado contenedores de artefacto",
	'DeferredLoadReadStore_Error': "Error. Consulte la consola para obtener detalles.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Título",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Error:",
	'InvitationCustomizationDialog_1': "No se ha especificado ningún asunto de correo electrónico.",
	'InvitationCustomizationDialog_2': "No se ha especificado ningún texto de invitación.",
	'InvitationCustomizationDialog_3': "Comprobando si el servicio de correo está disponible...",
	'InvitationCustomizationDialog_4': "No puede enviar correos electrónicos de invitación porque el servicio de correo no está disponible o está inhabilitado.",
	'InvitationCustomizationDialogHTML_1': "Invitación de equipo",
	'InvitationCustomizationDialogHTML_2': "Asunto de correo electrónico de invitación:",
	'InvitationCustomizationDialogHTML_3': "Abajo encontrará los primeros párrafos de la invitación.",
	'InvitationCustomizationDialogHTML_4': "Cambie el texto por el que desee que aparezca en la invitación:",
	'InvitationCustomizationDialogHTML_5': "Las propiedades que compondrán la invitación de equipo:",
	'InvitationCustomizationDialogHTML_6': "Enviarse a uno mismo una copia de la invitación",
	'InvitationCustomizationDialogHTML_7': "Válido",
	'InvitationCustomizationDialogHTML_8': "Cancel",
	'IterationDialog_CreateIterationTitle': "Crear la iteración",
	'IterationDialog_EditIterationTitle': "Editar la iteración",
	'IterationDialog_NewIterationDefaultId': "nueva_iteración",
	'IterationDialog_NewIterationDefaultId_1': "nueva_iteración (${0})",
	'IterationDialog_NewIterationDefaultName': "Nueva iteración",
	'IterationDialog_NewIterationDefaultName_1': "Nueva iteración (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0}(archivado)",
	'IterationDialogHTML_Cancel': "Cancel",
	'IterationDialogHTML_DisplayName': "Nombre de visualización:",
	'IterationDialogHTML_EndDate': "Fecha final:",
	'IterationDialogHTML_Finish': "Válido",
	'IterationDialogHTML_Heading': "Detalles de línea de tiempo",
	'IterationDialogHTML_HeaderDetails': "Configurar los detalles de la iteración.",
	'IterationDialogHTML_Identifier': "Identificador:",
	'IterationDialogHTML_IterationTypes': "Tipos de iteración:",
	'IterationDialogHTML_ScheduledRelease': "Existe un release planificado para esta iteración.",
	'IterationDialogHTML_StartDate': "Fecha de inicio:",
	'LinkType_Implements': "Solicitudes de implementación",
	'LinkType_Implemented': "Solicitudes de implementación",
	'LinkType_Validates': "Requisitos",
	'LinkType_Validated': "Requisitos",
	'LinkType_Tests': "Defectos",
	'LinkType_Tested': "Defectos",
	'LinkType_RelatedTo': "Solicitudes de cambio relacionadas",
	'LinkType_Tracks': "Tareas de gestión de calidad",
	'LinkType_Tracked': "Tareas de gestión de calidad",
	'LinkType_TracksChanges': "Conjuntos de cambios",
	'LinkType_ChangesTrackedBy': "Conjuntos de cambios",
	'LinkType_Tracks_RM': "Solicitudes de cambio de requisitos",
	'LinkType_Tracked_By_CM': "Solicitudes de cambio de requisitos",
	'LinkType_Elaborates': "Requisitos",
	'LinkType_ElaboratedBy': "Requisitos",
	'LinkType_Architects': "Solicitudes de cambios",
	'LinkType_ArchitectedBy': "Solicitudes de cambios",
	'LinkType_ValidatedByAM': "Artefactos de gestión de calidad",
	'LinkType_ValidatesAM': "Artefactos de gestión de calidad",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Áreas de proyecto archivadas",
	'ManageArchivedProjectAreas_2': "Utilice esta interfaz para administrar áreas de proyecto archivadas. Para editar un área de proyecto, pulse en el nombre del área de proyecto de la tabla que figura más abajo.",
	'ManageArchivedProjectAreas_3': "Nombre",
	'ManageArchivedProjectAreas_4': "Descripción",
	'ManageArchivedProjectAreas_5': "Se está cargando...",
	'ManageArchivedProjectAreas_6': "No hay áreas de proyecto archivadas",
	'ManageArchivedProjectAreas_7': "Restaurar área de proyecto",
	'ManageArchivedProjectAreas_8': "Restauración del área de proyecto en curso...",
	'ManageArchivedProjectAreas_9': "Área de proyecto restaurada con éxito",
	'ManageArchivedProjectAreas_10': "Error al restaurar el área de proyecto: ${0}",
	'ManageArchivedProjectAreas_11': "Acciones",
	'ManageArchivedProjectAreas_12': "¿Seguro que desea restaurar el área de proyecto ${0} y todas sus áreas de equipo hijo?",
	'ManageArchivedProjectAreas_13': "Renovar",
	'ManageProjectAreas_1': "Áreas de proyecto activas",
	'ManageProjectAreas_2': "Utilice esta interfaz para crear y actualizar áreas de proyecto. Para crear un área de proyecto, pulse el enlace \"Crear área de proyecto\". Para editar un área de proyecto existente, pulse en el nombre del área de proyecto de la tabla que figura a continuación.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nombre",
	'ManageProjectAreas_4': "Descripción",
	'ManageProjectAreas_5': "Crear área de proyecto",
	'ManageProjectAreas_6': "Se está cargando...",
	'ManageProjectAreas_7': "Archivar área de proyecto",
	'ManageProjectAreas_8': "¿Seguro que desea archivar el área de proyecto ${0} y todas sus áreas de equipo hijo?",
	'ManageProjectAreas_9': "No hay áreas de proyecto",
	'ManageProjectAreas_10': "Archivado de área de proyecto en curso...",
	'ManageProjectAreas_11': "Área de proyecto archivada con éxito",
	'ManageProjectAreas_12': "Error al archivar área de proyecto: ${0}",
	'ManageProjectAreas_13': "Encontrar usuarios dentro del área de proyecto",
	'ManageProjectAreas_14': "Encontrar usuarios fuera del área de proyecto",
	'ManageProjectAreas_15': "Inicialización del área de proyecto en progreso...",
	'ManageProjectAreas_16': "Inicialización del área de proyecto satisfactoria.",
	'ManageProjectAreas_17': "Error al inicializar el área de proyecto: ${0}",
	'ManageProjectAreas_18': "Inicializar área de proyecto",
	'ManageProjectAreas_19': "Renovar",
	'ManageProjectAreas_ActionsColumnHeader': "Acciones",
	'ManageProjectAreas_LPAExplanation':"<p>Puede crear un área de proyecto desde esta página con la acción \"Crear área de proyecto\". La nueva área de proyecto será específica de la aplicación en la que se encuentra actualmente y no tendrá ninguna asociación con otras áreas de proyecto de las aplicaciones.<p>Si desea que el área de proyecto se asocie con otras áreas de proyecto de las aplicaciones para aprovechar más funciones a lo largo del ciclo de vida de desarrollo del software, le recomendamos que utilice <a href = \"${0}\">Administración de proyectos de ciclo de vida</a> para crear en su lugar un proyecto de ciclo de vida.<p class=\"noBottomMargin\">Para obtener más información acerca de las áreas de proyecto y de los proyectos de ciclo de vida, consulte los siguientes temas en el Information Center: <ul><li><a href=${1}>Área de proyecto</a></li><li><a href=${2}>Creación y gestión de proyectos de ciclo de vida</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Crear proyecto de ciclo de vida",
	'ManageProjectAreasHTML_LPAHeaderText': "¿Deseaba crear un área de proyecto o un proyecto de ciclo de vida?",
	'Members_ArchiveAllUsers': "Archivar todos los ${0} usuarios",
	'Members_ActiveProjectAreas': "Áreas de proyecto activas",
	"Members_ArchiveUser": "Archivar usuario",
	'Members_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella.  Incluirá a administradores y miembros.",
	'Members_ErrorArchivingUser': "Error al archivar usuario: ${0}",
	'Members_ErrorFetchingUsers': "Error al extraer usuarios: ${0}",
	'Members_Heading': "Usuarios activos en ${0}",
	'Members_Not_Heading': "Usuarios activos que no están en ${0}",
	'Members_Not_Description': "Utilice esta página para encontrar y archivar a los usuarios activos que no están contenidos exclusivamente en el área de proyecto y todos los equipos activos dentro de ella. Incluirá a administradores y miembros.",
	'Members_NoUsersFound': "No se han encontrado usuarios",
	'Members_PromptArchiveUser': "¿Está seguro de que desea archivar este usuario?",
	'Members_PromptArchiveAllUsers': "¿Está seguro de que desea archivar todos estos usuarios?",
	'Members_SearchingForUsers': "Buscando usuarios...",
	'Members_UserTableEmailHeader': 'Correo electrónico',
	'Members_UserTableNameHeader': 'Nombre',
	'Members_UserTableUserIdHeader': 'ID de usuario:',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Error al extraer las extensiones de permiso.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Error al extraer los permisos configurados.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Se están cargando las acciones permitidas...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuración: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Añadir rol de proceso",
	'PermissionsPerRoleEditor_RemoveProcessRole': "La supresión de un rol puede provocar incoherencias en el estado de la especificación del proceso y las personalizaciones del equipo dependientes si siguen existiendo referencias a ese rol.\n¿Desea continuar con la supresión del rol?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Todos (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Borrar alteración temporal",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignorar personalización de esta operación en áreas hijas)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explicación para mostrar cuando se ha denegado el permiso:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Acciones permitidas:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Roles:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuración",
	'PermissionsScopeEditorHTML_DetailsHeading': "Detalles",
	'PermissionScopeEditor_LoadingPermissions': "Cargando configuración de permisos...",
	'PermissionScopeEditor_IterationsNodeMessage': "Se pueden configurar permisos para cada iteración.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configura los permisos que se aplican durante las iteraciones del ${0}tipo de iteración${1} seleccionado.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Se pueden configurar permisos para cada línea de tiempo. Dichas configuraciones se aplicarán a todas las áreas de equipo de dicha línea de tiempo.",
	'PermissionScopeEditor_RuntimeLookupHeader': "En cualquier momento, el proceso elegirá la configuración de permiso más específica de iteración disponible.",
	'PermissionScopeEditor_RuntimeLookupListItem1': "una configuración especificada para la iteración actual o para el tipo de la iteración actual",
	'PermissionScopeEditor_RuntimeLookupListItem2': "una configuración especificada para el padre de la iteración actual o para el tipo de la iteración padre (hasta llegar a la raíz)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "una configuración especificada para la línea de tiempo del área de equipo (en una personalización de equipo, es una configuración de nivel superior)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "una configuración especificada en el nivel superior de la configuración de equipo del área de proyecto",
	'PermissionScopeEditor_PermissionSectionIntro': "Seleccione una ${0}opción de configuración${1} de la izquierda para ver y configurar los detalles.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configuración de proyecto",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configuración de equipo",
	'PermissionsScopeStore_IterationsNodeName': "Iteraciones",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipos de iteración",
	'PermissionsScopeStore_TimelinesNodeName': "Líneas de tiempo",
	'PermissionsScopeStore_PermissionsNodeName': "Permisos",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [no modificable]",
	'ProcessRoleDialog_2': "Asignar los roles de proceso a ${0}.",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} El orden de los roles asignados a un usuario refleja su relativa prioridad. Cuando se configura un comportamiento para múltiples roles, la infraestructura del proceso ejecutará el comportamiento asociado con el rol principal más alto del usuario. La prioridad no afecta a los permisos; el tiempo de ejecución del proceso permitirá al usuario realizar todas las acciones otorgadas a cualquiera de sus roles asignados.",
	'RolesEditor_DefaultIdentifier': "nuevo_rol",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "La supresión de un rol puede provocar incoherencias en el estado de la especificación del proceso y las personalizaciones del equipo dependientes si siguen existiendo referencias a ese rol.\n¿Desea continuar con la supresión del rol?",
	'RolesEditor_ChangeRoleIDMessage': "Si se cambia el identificador de rol, podrían provocarse incoherencias en el estado de la especificación del proceso y de las personalizaciones de equipo dependientes, ya que podrían hacer referencia a un identificador de rol antiguo.",
	'RolesEditor_DuplicateIDMessage': "Ya se ha definido un rol con el identificador '${0}'. Seleccione otro identificador.",
	'RolesEditor_IdentifierMustNotBeEmpty': "El identificador de rol no puede estar vacío.",
	'RolesEditor_IdentifierRequired': "identificador de rol necesario",
	'RolesEditorHTML_AddRole': "Añadir rol...",
	'RolesEditorHTML_Cardinality': "Cardinalidad:",
	'RolesEditorHTML_Cardinality_Single': "Cardinalidad: individual",
	'RolesEditorHTML_Cardinality_Many': "Cardinalidad: múltiple",
	'RolesEditorHTML_DefinedRolesHeading': "Roles definidos",
	'RolesEditorHTML_DetailsHeading': "Detalles de rol",
	'RolesEditorHTML_Description': "Descripción:",
	'RolesEditorHTML_Identifier': "Identificador:",
	'RolesEditorHTML_Many': "muchos",
	'RolesEditorHTML_MoveRoleDown': "Mover el rol seleccionado hacia abajo",
	'RolesEditorHTML_MoveRoleUp': "Mover el rol seleccionado hacia arriba",
	'RolesEditorHTML_Name': "Nombre:",
	'RolesEditorHTML_RemoveRole': "Eliminar rol...",
	'RolesEditorHTML_Single': "uno",
	'TimelineDialog_CreateTimelineTitle': "Crear la línea de tiempo",
	'TimelineDialog_EditTimelineTitle': "Editar la línea de tiempo",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilice esta línea de tiempo como línea de tiempo de proyecto",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Ésta es la línea de tiempo de proyecto",
	'TimelineDialog_NewTimelineDefaultId': "nueva_línea de tiempo",
	'TimelineDialog_NewTimelineDefaultId_1': "nueva_línea de tiempo (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Nueva línea de tiempo",
	'TimelineDialog_NewTimelineDefaultName_1': "Nueva línea de tiempo (${0})",
	'TimelineDialogHTML_Cancel': "Cancel",
	'TimelineDialogHTML_DisplayName': "Nombre de visualización:",
	'TimelineDialogHTML_EndDate': "Fecha final:",
	'TimelineDialogHTML_Finish': "Válido",
	'TimelineDialogHTML_Heading': "Detalles de línea de tiempo",
	'TimelineDialogHTML_HeaderDetails': "Configure los detalles de la línea de tiempo.",
	'TimelineDialogHTML_Identifier': "Identificador:",
	'TimelineDialogHTML_StartDate': "Fecha de inicio:",
	'TimelineEditorHTML_1': "Restaurar...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crear iteración...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crear línea de tiempo...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivar...",
	'TimelineEditorHTML_DeleteButtonLabel': "Suprimir...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicar...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editar propiedades...",
	'TimelineEditorHTML_TimelineTreeLabel': "Líneas de tiempo definidas",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "¿Está seguro de que desea archivar la iteración ${0}' y todos sus hijos?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "¿Está seguro de que desea archivar la línea de tiempo ${0}' y todas sus iteraciones?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "¿Está seguro de que desea suprimir la iteración ${0}' y todos sus hijos?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "¿Está seguro de que desea suprimir la línea de tiempo ${0}' y todas sus iteraciones?",
	'TimelineEditor_MoveIterationTooltip': "Mover la iteración seleccionada",
	'TimelineEditor_SetCurrentIterationTooltip': "Establecer la iteración seleccionada como actual",
	'TimelineEditor_SetProjectTimelineTooltip': "Establecer la línea de tiempo seleccionada como la línea de tiempo de proyecto",
	'TimelineEditor_ShowArchivedTooltip': "Mostrar archivados(as)",
	'TimelineStore_PendingTimelineLabel': "Pendiente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "desconocida",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Línea de tiempo de proyecto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Detalles del tipo de iteración",
	'IterationTypeEditorHTML_Identifier' : "Identificador",
	'IterationTypeEditorHTML_Name' : "Nombre",
	'IterationTypeEditorHTML_Summary' : "Resumen",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Tipos de iteración definidos',
	'IterationTypeEditor_ShowArchivedAction': "Mostrar archivados(as)",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Suprimir tipo de iteración seleccionado",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archivar tipo de iteración",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Restaurar tipo de iteración archivado",
	'IterationTypeEditor_NewIterationTypeAction' : "Crear nuevo tipo de iteración",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "¿Está seguro de que desea archivar el tipo de iteración '${0}'?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nuevo_tipo_iteración",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nuevo_tipo_iteración (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nuevo tipo de iteración",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nuevo tipo de iteración (${0})",
	'IterationTypeEditor_IdentifierRequired': "Se requiere un identificador de tipo de iteración.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< identificador de tipo de iteración necesario >",
	'IterationTypeEditor_DuplicateIDMessage': "Ya se ha identificado un tipo de iteración con el identificador '${0}'. Elija otro identificador.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "Si se cambia el identificador de tipo de iteración, es posible que se invaliden referencias en la especificación de proceso.",
	'ProjectAreaEditor_1': "Nombre de proyecto",
	'ProjectAreaEditor_2': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar en el editor.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'ProjectAreaEditor_3': "Hay cambios que no ha guardado en el editor. Si continúa, perderá los cambios.",
	'ProjectAreaEditor_4': "Error al extraer las plantillas de proceso del repositorio.",
	'ProjectAreaEditor_5': "Error al desplegar las plantillas de proceso predefinidas en el repositorio.",
	'ProjectAreaEditor_6': "Error al extraer los datos de área de proyecto.",
	'ProjectAreaEditor_7': "Nombre de área de proyecto",
	'ProjectAreaEditor_8': "Editar",
	'ProjectAreaEditor_9': "Vista previa",
	'ProjectAreaEditor_10': "Áreas de proyecto archivadas",
	'ProjectAreaEditor_11': "Áreas de proyecto activas",
	'ProjectAreaEditor_12': "Error al extraer la jerarquía de área de equipo.",
	'ProjectAreaEditor_13': "No se han encontrado las plantillas del proceso. Puede desplegar un conjunto de plantillas de proceso predefinidas pulsando el botón de abajo.",
	'ProjectAreaEditor_14': "Desplegar plantillas de proceso predefinidas",
	'ProjectAreaEditor_15': "Desplegar las plantillas de proceso predefinidas puede llevar un minuto.  Por favor, sea paciente.",
	'ProjectAreaEditor_16': "Las plantillas de proceso predefinidas se han desplegado satisfactoriamente.",
	'ProjectAreaEditor_17': "Se está cargando...",
	'ProjectAreaEditor_18': "Nombre",
	'ProjectAreaEditor_19': "Roles de proceso",
	'ProjectAreaEditor_20': "Correo electrónico",
	'ProjectAreaEditor_21': "Roles de proceso",
	'ProjectAreaEditor_22': "Eliminar",
	'ProjectAreaEditor_23': "Editar roles de proceso",
	'ProjectAreaEditor_24': "Guardar área de proyecto en progreso...  inicializar el proyecto puede llevar un minuto.  Por favor, sea paciente.",
	'ProjectAreaEditor_25': "Guardar en progreso...",
	'ProjectAreaEditor_26': "El área de proyecto debe tener un nombre",
	'ProjectAreaEditor_27': "Debe crear una plantilla de proceso o desplegar un proceso predefinido pulsando en el enlace de la parte de abajo.",
	'ProjectAreaEditor_28': "Debe seleccionar una plantilla de proceso.",
	'ProjectAreaEditor_29': "Área de proyecto creada satisfactoriamente.",
	'ProjectAreaEditor_30': "Área de proyecto guardada satisfactoriamente.",
	'ProjectAreaEditor_31': "No se puede guardar el área de proyecto.",
	'ProjectAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'ProjectAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'ProjectAreaEditor_34': "Se está cargando...",
	'ProjectAreaEditor_35': "Se está cargando...",
	'ProjectAreaEditor_36': "Configure una invitación de equipo que se enviará por correo electrónico a ${0} con instrucciones para unirse al equipo.",
	'ProjectAreaEditor_37': "Configure una invitación de equipo que se enviará por correo electrónico a los nuevos miembros del equipo con instrucciones para unirse a él.",
	'ProjectAreaEditor_38': "Ha recibido una invitación para unirse a un equipo de Jazz ${0}.\n\nPuede explorar el área de proyecto relacionada a través del cliente web en ${1}.\n\nUtilice Archivo>Aceptar invitación de equipo dentro del cliente de Rational Team Concert para abrir el diálogo Aceptar invitación de equipo.\nCopie la invitación que aparece más abajo y péguela en el campo de texto Aceptar invitación.\n\n",
	'ProjectAreaEditor_39': "Bienvenido al equipo ${0}",
	'ProjectAreaEditor_40': "Invitar a unirse a equipo",
	'ProjectAreaEditor_41': "Se están enviando las invitaciones de equipo...",
	'ProjectAreaEditor_42': "¿Enviar invitaciones de equipo a los nuevos miembros?",
	'ProjectAreaEditor_43': "Invitaciones de equipo enviadas satisfactoriamente.",
	'ProjectAreaEditor_44': "Invitación de equipo enviada satisfactoriamente.",
	'ProjectAreaEditor_45': "No se han podido enviar las invitaciones de equipo.",
	'ProjectAreaEditor_46': "Ninguno",
	'ProjectAreaEditor_47': "predeterminado",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Ninguno",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Error al extraer las plantillas de proceso del repositorio.",
	'ProjectAreaEditor_51': "Invitar a unirse a equipo",
	'ProjectAreaEditor_52': "Error al cargar la extensión para generar el cuerpo del correo electrónico de invitación",	
	'ProjectAreaEditor_53': "Desplegar las plantillas predefinidas en el repositorio sobrescribirá todas las plantillas que ya haya en el repositorio y que tengan los mismos identificadores.\n\nEso no se puede deshacer. ¿Desea continuar?",
	'ProjectAreaEditor_54': "No hay plantillas predefinidas en el repositorio. Para importar una plantilla, pulse el enlace \"Importar plantilla\" desde la página <a href=\"${0}\">Plantillas</a>.",
	'ProjectAreaEditor_55': "El nombre de área de proyecto NO puede incluir una '/'",
	'ProjectAreaEditor_56': "Registrando en el proveedor de proceso remoto...",
	'ProjectAreaEditor_57': "Inicializando compartición de proceso entre servidores...",
	'ProjectAreaEditor_58': "La compartición de proceso entre servidores no se puede inicializar. Deje de utilizar el otro proyecto para el proceso, corrija el error y vuélvalo a intentar.",
	'ProjectAreaEditor_59': "La compartición de proceso entre servidores se ha inicializado satisfactoriamente.",
	'ProjectAreaEditor_60': "Es posible que este proyecto no tenga los cambios más recientes del proveedor de proceso remoto.",
	'ProjectAreaEditor_61': "sustituir esto", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "¿Está seguro de que desea dejar de compartir el proceso?\n\nEsto desconectará todas las áreas de proyecto remoto que utilizan este proyecto para el proceso. Esto puede dejar los proyectos remotos en un estado erróneo.\n\nPulse Aceptar y luego guarde de nuevo el área de proyecto para dejar de compartir proceso.",
	'ProjectAreaEditor_AccessControlTabLabel': "Control de acceso",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Datos de configuración",
	'ProjectAreaEditor_OverviewTabLabel': "Visión general",
	'ProjectAreaEditor_PermissionTabLabel': "Permisos",
	'ProjectAreaEditor_RolesTabLabel': "Roles",
	'ProjectAreaEditor_TimelineTabLabel': "Líneas de tiempo",
	'ProjectAreaEditor_IterationTypesTabLabel': "Tipos de iteración",
	'ProjectAreaEditor_RolesDescription': "Cada área de proyecto y cada área de equipo pueden definir un conjunto de roles. Los roles definidos son visibles en el área en que se declaran y en todas sus áreas hijo. Los roles definidos en el área del proyecto se pueden asignar a usuarios en toda el área del proyecto o en un área de equipo. Los roles que se definen en el área de equipo se pueden asignar igualmente en dicho equipo o en un equipo hijo. El orden de los roles en esta sección determina la forma en la que se ordenarán en otras secciones del editor, pero no afecta al tiempo de ejecución del proceso.",
	'ProjectAreaEditor_AccessControlDescription': "Configure qué usuarios tendrán acceso de lectura al área de proyecto y a sus artefactos. Si otorga acceso a los miembros de la jerarquía de área de proyecto, cualquiera que añada un miembro a un equipo otorgará implícitamente acceso a todo el proyecto. Para mantener un control estricto, otorgue acceso solo a los usuarios de la lista de acceso. Tenga en cuenta que los administradores de repositorio tendrán acceso siempre.<p/>Si esta área de proyecto comparte su proceso, cualquiera que pueda leer un área de proyecto que utilice el proceso podrá leer esta área de proyecto, independientemente de la configuración de esta página.",
	'ProjectAreaEditor_TimelinesDescription': "La línea de tiempo de proyecto define una fecha de inicio y una fecha de finalización junto con una división de iteración. Se pueden definir líneas de tiempo adicionales para realizar el seguimiento de actividades secundarias.<p><span class=\"dndNote\">Sugerencia:</span>las iteraciones se pueden reordenar manualmente utilizando arrastrar y soltar.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Los tipos de iteración se pueden configurar con un conjunto de permisos que se pueden aplicar a todas las iteraciones del mismo tipo.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Error al extraer las conexiones de servicio de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Error al extraer las conexiones de servicio de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Error al extraer la información sobre las conexiones de servicio de área de proyecto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Error al extraer la información sobre las conexiones de servicio de área de proyecto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Añadir asociación",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Contenedor de artefacto",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Asociación",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Acciones",
	'ProjectAreaEditor_ErrorDeletingLink': "Ha fallado la eliminación de la conexión de asociación de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Ha fallado la eliminación de la conexión de asociación de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Ha fallado la eliminación de la conexión de asociación de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Ha fallado la eliminación de la conexión de asociación de retroceso de área de proyecto: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Ha fallado la creación de nuevas conexiones de asociación de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Ha fallado la creación de nuevas conexiones de asociación de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Ha fallado la creación de la conexión de asociación de retroceso de área de proyecto.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Ha fallado la creación de la conexión de asociación de retroceso de área de proyecto: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E No se puede acceder a esta área de proyecto. Los usuarios deben tener los permisos de lectura necesarios para acceder a esta área de proyecto. Para obtener más detalles, abra el sistema de ayuda y busque CRJAZ6058E.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Para ver los detalles de esta área de proyecto, un administrador de proyecto le debe otorgar acceso de lectura.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Solicite a un administrador de proyecto que le otorgue acceso de lectura.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "No se ha podido encontrar un contenedor de artefacto para crear una conexión de asociación de retroceso de tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "No se ha podido encontrar un contenedor de artefacto que coincida con el área de proyecto para crear una conexión de asociación de retroceso",
	'ProjectAreaEditor_CreatingBackLinks': "Creando conexiones de asociación de retroceso",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creando conexión de asociación de retroceso de tipo ${0} de ${1} en el área de proyecto",
	'ProjectAreaEditor_NoConsumerRegistry': "No se ha creado ninguna conexión de asociación de retroceso porque no hay ningún registro de consumidor de destino",
	'ProjectAreaEditor_ReadingRootservices': "Leyendo el recurso rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Se está determinando el URL de servicios de área de proyecto leyendo el recurso de contenedor de artefacto: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Publicando la conexión de asociación de retroceso de tipo ${0} en: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Se ha enviado la conexión de asociación de retroceso de tipo ${0} a: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Eliminando conexiones de asociación de retroceso",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suprimiendo conexión de asociación de retroceso de tipo ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Conexión de asociación de retroceso de tipo ${0} suprimida desde ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "No se ha podido publicar la conexión de asociación de retroceso de tipo ${0} en el registro de consumidor de destino: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "No se ha podido leer el recurso de servicios raíz: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "No se ha podido leer el recurso de contenedor de artefacto: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "No se ha podido leer el recurso amigo al intentar resolver los servicios raíz de un servidor frontal",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Seleccionar área de proyecto",
	'ProjectAreaEditor_NoProcessProviderName': "Ninguno",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"El área de proyecto que proporciona el proceso no puede estar vacía.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Si se comparte este proceso, esta área de proyecto será visible para cualquiera que pueda ver un área de proyecto que utilice ese proceso, independientemente de la configuración del control de acceso del proyecto.\n\n¿Desea continuar?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Determinando el contenedor del proyecto de ciclo de vida...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Esta área de proyecto forma parte de un proyecto de ciclo de vida:",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Se está cargando...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "No se pueden captar los datos de configuración.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Esta área de proyecto forma parte de ${0} proyectos de ciclo de vida:",
	'ProjectAreaEditorHTML_1': "Renovar",
	'ProjectAreaEditorHTML_2': "Guardar",
	'ProjectAreaEditorHTML_3': "Crear equipo...",
	'ProjectAreaEditorHTML_4': "Jerarquía de área de equipo",
	'ProjectAreaEditorHTML_5': "Detalles",
	'ProjectAreaEditorHTML_ProcessName': "Nombre:",
	'ProjectAreaEditorHTML_6': "Resumen:",
	'ProjectAreaEditorHTML_7': "Mostrar todo",
	'ProjectAreaEditorHTML_8': "Mostrar menos",
	'ProjectAreaEditorHTML_9': "Mostrar todo",
	'ProjectAreaEditorHTML_10': "Mostrar menos",
	'ProjectAreaEditorHTML_11': "Proceso",
	'ProjectAreaEditorHTML_12': "Añadir...",
	'ProjectAreaEditorHTML_13': "Miembros",
	'ProjectAreaEditorHTML_14': "Los roles determinan los permisos de miembro así como cualquier condición previa y acciones de seguimiento que se han completado para cada operación de equipo o proyecto. Las asignaciones de rol son válidas en todas las áreas de equipo de dicha área de proyecto. Todos los miembros tienen el rol predeterminado.",
	'ProjectAreaEditorHTML_15': "Mostrar todo",
	'ProjectAreaEditorHTML_16': "Mostrar menos",
	'ProjectAreaEditorHTML_17': "Añadir...",
	'ProjectAreaEditorHTML_18': "Administradores",
	'ProjectAreaEditorHTML_19': "Si necesita permisos, póngase en contacto con un administrador. Los administradores de proyecto puede modificar y guardar esta área de proyecto y sus áreas de equipo.",
	'ProjectAreaEditorHTML_20': "Mostrar todo",
	'ProjectAreaEditorHTML_21': "Procesos disponibles:",
	'ProjectAreaEditorHTML_22': "Filtrar por entorno local:",
	'ProjectAreaEditorHTML_23': "Resumen:",
	'ProjectAreaEditorHTML_24': "Entorno local:",
	'ProjectAreaEditorHTML_25': "Descripción:",
	'ProjectAreaEditorHTML_26': "Mostrar menos",
	'ProjectAreaEditorHTML_27': "Usa",
	'ProjectAreaEditorHTML_28': "Proporciona",
	'ProjectAreaEditorHTML_29': "Cargando más miembros...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Esta área de proyecto puede utilizar o crear artefactos en estos contenedores.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Estos contenedores de artefactos puede utilizar o crear artefactos en esta área de proyecto.",
	'ProjectAreaEditorHTML_LinkAddButton': "Añadir...",
	'ProjectAreaEditorHTML_Links': "Asociaciones",
	'ProjectAreaEditorHTML_Timeline': "Línea de tiempo:",
	'ProjectAreaEditorHTML_ChangeProcess': "Cambiar...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Compartir proceso",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Especifique cómo compartir el proceso de configuración entre áreas de proyecto:",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "No compartir la configuración de proceso de esta área de proyecto",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Permitir que otras áreas de proyecto utilicen la configuración de proceso de esta área de proyecto",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utilizar la configuración del proceso de otra área de proyecto en esta área de proyecto",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Área de proyecto:",
	'ProjectAreaEditorHTML_ExploreProject': "Explorar proyecto",
	'ProjectAreaManagementPage_1': "Administración de área de proyecto",
	'ProjectAreaManagementPage_2': "Áreas de proyecto activas",
	'ProjectAreaManagementPage_3': "Áreas de proyecto archivadas",
	'ProjectAreaManagementPage_4': "Editar área de proyecto",
	'ProjectAreaManagementPage_5': "Editar área de proyecto archivada",
	'ProjectAreaManagementPage_6': "Editar área de equipo",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: falta el parámetro necesario 'args.action'",
	'ProjectAreaManagementPage_9': "Usuarios en el área de proyecto",
	'ProjectAreaManagementPage_10': "Renovar",
	'TeamAreaEditor_2': "Se está cargando...",
	'TeamAreaEditor_3': "Se está cargando...",
	'TeamAreaEditor_4': "Nombre de equipo",
	'TeamAreaEditor_5': "¿Está seguro de que quiere salir de esta página?\n\nHay cambios que no ha guardado en el editor del área de proyecto. Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	'TeamAreaEditor_6': "Hay cambios que no ha guardado en el editor del área de proyecto. Si continúa, perderá los cambios.",
	'TeamAreaEditor_7': "Error al extraer los datos de área de equipo.",
	'TeamAreaEditor_8': "Nombre de área de equipo",
	'TeamAreaEditor_11': "Nombre",
	'TeamAreaEditor_12': "Roles de proceso",
	'TeamAreaEditor_13': "Correo electrónico",
	'TeamAreaEditor_14': "Roles de proceso",
	'TeamAreaEditor_15': "Eliminar",
	'TeamAreaEditor_16': "Editar roles de proceso",
	'TeamAreaEditor_17': "[ninguno]",
	'TeamAreaEditor_18': "Primero elija una jerarquía de proceso",
	'TeamAreaEditor_19': "Error al extraer las líneas de tiempo de área de proyecto padre.",
	'TeamAreaEditor_20': "Error al extraer la línea de tiempo de área de equipo padre.",
	'TeamAreaEditor_21': "No se ha proporcionado ninguna descripción para esta línea de tiempo",
	'TeamAreaEditor_22': "No hay líneas de tiempo asociadas con las áreas de proyecto seleccionadas.",
	'TeamAreaEditor_23': "(Nueva área de equipo)",
	'TeamAreaEditor_24': "Áreas de proyecto archivadas",
	'TeamAreaEditor_25': "Áreas de proyecto activas",
	'TeamAreaEditor_26': "Guardar en progreso...",
	'TeamAreaEditor_27': "El área de equipo debe tener un nombre",
	'TeamAreaEditor_28': "Debe seleccionar una jerarquía de proceso.",
	'TeamAreaEditor_29': "Área de equipo creada satisfactoriamente.",
	'TeamAreaEditor_30': "Área de equipo guardada satisfactoriamente.",
	'TeamAreaEditor_31': "No se puede guardar el área de equipo.",
	'TeamAreaEditor_32': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'TeamAreaEditor_33': "Volver a Gestionar proyectos y equipos",
	'TeamAreaEditor_35': "El nombre de área de equipo NO puede incluir una '/'",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E No se puede acceder a esta área de equipo. Los usuarios deben tener los permisos de lectura necesarios para acceder a esta área de equipo. Para obtener más detalles, abra el sistema de ayuda y busque CRJAZ6059E.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Para ver los detalles de esta área de equipo, un administrador de proyecto debe otorgarle acceso de lectura.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Solicite a un administrador del proyecto del área de equipo que le otorgue acceso de lectura.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Renovar",
	'TeamAreaEditorHTML_2': "Guardar",
	'TeamAreaEditorHTML_3': "Crear equipo...",
	'TeamAreaEditorHTML_4': "Jerarquía de área de equipo",
	'TeamAreaEditorHTML_5': "Detalles",
	'TeamAreaEditorHTML_6': "Resumen:",
	'TeamAreaEditorHTML_7': "Mostrar todo",
	'TeamAreaEditorHTML_8': "Mostrar menos",
	'TeamAreaEditorHTML_9': "Descripción:",
	'TeamAreaEditorHTML_10': "Mostrar todo",
	'TeamAreaEditorHTML_11': "Mostrar menos",
	'TeamAreaEditorHTML_12': "Línea de tiempo",
	'TeamAreaEditorHTML_13': "Añadir...",
	'TeamAreaEditorHTML_14': "Los roles determinan los permisos de miembro así como cualquier condición previa y acciones de seguimiento que se han completado para cada operación de equipo. Las asignaciones de rol son válidas en las áreas de equipo hijas de esta área de equipo. Todos los miembros tienen el rol predeterminado.",
	'TeamAreaEditorHTML_15': "Mostrar todo",
	'TeamAreaEditorHTML_16': "Mostrar menos",
	'TeamAreaEditorHTML_17': "Añadir...",
	'TeamAreaEditorHTML_18': "Administradores",
	'TeamAreaEditorHTML_19': "Si necesita permisos, póngase en contacto con un administrador. Los administradores de equipo puede modificar y guardar esta área de equipo y sus áreas de equipo hijas.",
	'TeamAreaEditorHTML_20': "Mostrar todo",
	'TeamAreaEditorHTML_21': "Mostrar menos",
	'TeamAreaEditorHTML_22': "Miembros",
	'TeamAreaEditorHTML_23': "Cargando más miembros...",
	'TeamInvitationDialogHTML_1': "Se han añadido nuevos miembros al equipo.",
	'TeamInvitationDialogHTML_2': "Seleccione los miembros que deben recibir un correo electrónico de invitación de equipo:",
	'TeamInvitationDialogHTML_3': "Seleccionar todo",
	'TeamInvitationDialogHTML_4': "Anular selecciones",
	'TeamInvitationDialogHTML_5': "Válido",
	'TeamInvitationDialogHTML_6': "Cancel",
	'Timeline_DecoratorText': "[Línea de tiempo de proyecto]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Configuración",
	'ConfigurationDataEditorHTML_DetailsHeading': "Detalles",
	'ConfigurationDataStore_ConfigurationDataRootName': "Datos de configuración",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Datos de configuración que se utilizan para dar forma a diferentes aspectos del proyecto. Son aportados por las aplicaciones frontales.",
	'ConfigurationDataStore_UncategorizedName': "No categorizado",
	'ConfigurationDataStore_UncategorizedDescription': "Tipos de datos de configuración que no especifican un categoría",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Error al extraer las categorías de datos de configuración",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Error al extraer los tipos de datos de configuración",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Error al extraer las instancias de datos de configuración",
	'ConfigurationDataPerTypeEditorHTML_1': "URL de instancia:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Final (ignorar personalización de esta operación en áreas hijas)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Final (ignorar personalización de estas áreas en las áreas hijo)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Personalizar estos datos de configuración",
	'ConfigurationDataEditorContainerHTML_Delete': "Suprimir",
	'ConfigurationDataEditorContainerHTML_Undo': "Deshacer cambios",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Cargando el editor de datos de configuración...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "No se puede cargar la extensión del ID de editor <span style='color: orange;'>${0}</span>. Compruebe que se haya definido para él una extensión al punto de extensión <span style='color:orange;'>configurationDataEditor</span>.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Estos datos de configuración proceden del proceso definido en otra área de proyecto, ${0}.<br/>Si personaliza estos datos de configuración, esta área de proyecto ya no heredará los cambios para los datos de ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Estos datos de configuración proceden del proceso definido en otra área de proyecto, ${0}.<br/><br/>Estos datos están configurados como finales en ${0}. No se permite la personalización.",
	'ConfigurationDataEditorContainer_DeleteWarning': "¿Está seguro de que desea suprimir estos datos de configuración?\n\nEsto eliminará de esta área de proyecto todo el contenido de estos datos de configuración.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "¿Está seguro de que desea deshacer los cambios realizados en estos datos de configuración?\n\nEsto desechará todos los cambios no guardados realizados en este editor de datos de configuración.",
	'ConfigurationDataEditorContainer_EditorUndefined':"El editor de datos de configuración <span style='color: orange;'>${0}</span> NO se puede cargar. Compruebe que se haya definido y colocado en el directorio correcto.",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "El editor de datos de configuración <span style='color: orange;'>${0}</span> NO se puede cargar. Compruebe que el widget se haya definido correctamente.",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "No categorizado",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Cargando datos de configuración...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Cargando el editor de datos de configuración...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Error al cargar el contenido de datos de configuración para el editor <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "No hay áreas de proyecto que proporcionen información de proceso.",
	'ProcessProviderDialogHTML_Heading': "Seleccione un área de proyecto.",
	'ProcessProviderDialogHTML_OK': "Válido",
	'ProcessProviderDialogHTML_Cancel': "Cancel",
	'ProcessProviderDialog_0': "Elija una aplicación.",
	'ProcessProviderDialog_1': "Aplicaciones",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Captando proveedores de proceso remotos...",
	'ProcessProviderDialog_Loading': "Se está cargando...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Error al captar proveedores de proceso.",
	'ProcessProviderDialog_NoErrorDetails': "No hay detalles disponibles.",
	'ProcessProviderDialog_Prompt': "Seleccione un área de proyecto.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Aplicaciones:",
	'ProcessProviderDialog_ProjectAreas': "Áreas de proyecto:",
	'ProjectAreaManagementMenu_Browse': "Examinar",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Áreas de proyecto activas",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Áreas de proyecto archivadas",
	'ProjectAreaManagementMenu_Create': "Crear",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Área de proyecto",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Proyecto de ciclo de vida",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Áreas de proyecto recientes"
});

