/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "La sauvegarde du participant dont l'ID est \"${0}\" a déjà été enregistrée.",
	'AbstractProcessAreaEditor_1': "Restaurer la zone de projet",
	'AbstractProcessAreaEditor_2': "Restaurer la zone d'équipe",
	'AbstractProcessAreaEditor_3': "Restauration de la zone d'équipe en cours...",
	'AbstractProcessAreaEditor_4': "La restauration de la zone d'équipe a abouti.",
	'AbstractProcessAreaEditor_5': "Erreur lors de la restauration de la zone d'équipe : ${0}",
	'AbstractProcessAreaEditor_6': "Voulez-vous vraiment restaurer la zone d'équipe ${0} et toutes les zones d'équipe enfant ?",
	'AbstractProcessAreaEditor_7': "Erreur lors de l'extraction des membres de ${0} à partir du référentiel.",
	'AbstractProcessAreaEditor_8': "Icône de la zone de projet active",
	'AbstractProcessAreaEditor_9': "Icône de la zone de projet archivée",
	'AbstractProcessAreaEditor_10': "Icône de la zone d'équipe active",
	'AbstractProcessAreaEditor_11': "Icône de la zone d'équipe archivée",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Un onglet portant l'ID ${0} existe déjà. Un onglet en double ne sera pas créé.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Erreur lors de l'extraction des chronologies.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Erreur lors de l'extraction des types d'itération.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Erreur lors de l'extraction des itérations.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Actions",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nouveaux membres sans rôles de processus affectés :\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Certains nouveaux membres ont été ajoutés sans leur affecter des rôles de processus. Les membres sans rôle auront les autorisation du rôle \"Tout le monde\" qui peut être limité. Il est préférable d'affecter un rôle spécifique à un membre. Pour affecter des rôles de processus, sélectionnez l'action Rôles de processus dans la colonne Actions dans la section Membres de l'éditeur.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archiver la zone d'équipe",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archiver la zone de projet",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archivage de la zone d'équipe en cours...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "L'archivage de la zone d'équipe a abouti.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Erreur lors de l'archivage de la zone d'équipe : ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Afficher les éléments archivés",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Voulez-vous vraiment archiver la zone d'équipe ${0} et toutes les zones d'équipe enfant ?",
	'AbstractProcessAreaEditor_OperationFailProblem': "Erreur",
	'AbstractProcessAreaEditor_OperationFailReason': "Cause",
	'AbstractProcessAreaEditor_OperationFailTip': "Pour mener à bien cette opération, vous devez disposer des droits permettant d'effectuer les actions supplémentaires suivantes :",
	'AccessControlEditor_ErrorFetchingMembers': "Erreur lors de l'extraction des membres disposant de l'accès en lecture à la zone de projet.",
	'AccessControlEditor_NoUsersGrantedAccess': "La liste d'accès ne comporte actuellement aucun utilisateur.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Aucun utilisateur correspondant trouvé dans la liste d'accès.",
	'AccessControlEditor_RemoveIconLabel': "Retirer",
	'AccessControlEditor_UserTableNameHeader': "Nom",
	'AccessControlEditor_UserTableEmailHeader': "Adresse électronique",
	'AccessControlEditor_UserTableUserIdHeader': "ID utilisateur",
	'AccessControlEditor_UserTableActionsHeader': "Actions",
	'AccessControlEditorHTML_GrantAccessLabel': "Accorder l'accès en lecture à :",
	'AccessControlEditorHTML_MembersHeader': "Parcourir la liste d'accès",
	'AccessControlEditorHTML_AdminVisibility': "Personne (administrateurs de référentiel uniquement)",
	'AccessControlEditorHTML_MemberVisibility': "Membres de la hiérarchie de zone de projet",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membres de la hiérarchie de zone de projet et utilisateurs de la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utilisateurs à ajouter à la liste d'accès",
	'AccessControlEditorHTML_PendingMembersAddLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Ajouter...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utilisateurs à supprimer de la liste d'accès",
	'AccessControlEditorHTML_PublicVisibility': "Tout le monde",
	'AccessControlEditorHTML_SearchDescription': "Recherchez les utilisateurs qui figurent actuellement dans la liste d'accès. Laissez la zone de recherche vide pour extraire tous les utilisateurs de la liste. Entrez un nom d'utilisateur avec le caractère générique facultatif * pour rechercher des utilisateurs spécifiques.",
	'AccessControlEditorHTML_SearchButton': "Rechercher",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Utilisateurs de la liste d'accès uniquement",
	'AddProjectLinkDialogHTML_HeaderDetails': "Ajoutez une association entre votre zone de projet et un conteneur d'artefacts que vous sélectionnez ci-dessous.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Aucune communication interserveur n'a été définie. Les administrateurs peuvent définir une communication de serveur à serveur dans la page ${0}Communication interserveur${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "communication interserveur",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Annuler",
	'AddProjectLinkDialogHTML_Server': "Application :",
	'AddProjectLinkDialogHTML_Service': "Association :",
	'AddProjectLinkDialogHTML_Projects': "Conteneurs d'artefacts :",
	'AddProjectLinkDialogHTML_Link': "Aperçu :",
	'AddProjectLinkDialog_Pending': "En attente...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Incident d'extraction des données distantes :",
	'AddProjectLinkDialog_NoErrorDetails': "Aucun détail disponible.",
	'AddProjectLinkDialog_NoServiceProviders': "Aucun conteneur d'artefacts disponible",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Aucun catalogue de conteneurs d'artefacts disponible dans l'application sélectionnée pour les associations possibles.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Aucun conteneur d'artefacts spécifié",
	'AddProjectLinkDialog_SelectServer': "Sélectionner une application...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de conteneurs d'artefacts :",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossible de lire la ressource du catalogue de conteneurs d'artefacts correspondants :",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossible de lire la ressource des services racine :",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossible de lire la ressource friends :",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Impossible de déterminer les types de lien. Un incident s'est produit lors de la lecture du catalogue de conteneurs d'artefacts :",
	'AddProjectLinkDialog_Loading': "Chargement...",
	'AddProjectLinkDialog_None': "Aucun",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Aucun catalogue de conteneurs d'artefacts n'est publié dans la ressource rootservices de cette application. Il est donc impossible d'évaluer les types d'association de cette zone de projet.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Cette zone de projet n'est pas disponible sous forme de conteneur d'artefacts dans n'importe quel catalogue publié dans la ressource rootservices de cette application. Il est donc impossible d'évaluer les types d'association de cette zone de projet.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Catalogue de fournisseurs de services",
	'AddProjectLinkDialog_UsesLinkTypeName': "Utilise",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Fournit",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} utilise ${1} de ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} fournit ${1} à ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} utilise ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} fournit ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Aucun conteneur d'artefacts disponible",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Aucun conteneur d'artefacts spécifié",
	'DeferredLoadReadStore_Error': "Erreur. Pour plus de détails, voir la console.",
	'ErrorTabHTML_ID': "ID :",
	'ErrorTabHTML_Title': "Titre :",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Erreur :",
	'InvitationCustomizationDialog_1': "Aucun objet de message électronique n'a été indiqué.",
	'InvitationCustomizationDialog_2': "Aucun texte d'invitation n'a été indiqué.",
	'InvitationCustomizationDialog_3': "Vérification de la disponibilité du service de messagerie...",
	'InvitationCustomizationDialog_4': "Vous ne pouvez pas envoyer d'invitations par e-mail car le service de messagerie n'est pas disponible ou n'est pas activé.",
	'InvitationCustomizationDialogHTML_1': "Invitation d'équipe",
	'InvitationCustomizationDialogHTML_2': "Objet du message d'invitation :",
	'InvitationCustomizationDialogHTML_3': "Vous trouverez ci-dessous les premiers paragraphes de l'invitation.",
	'InvitationCustomizationDialogHTML_4': "Modifiez-les pour y indiquer les informations que vous voulez inclure à l'invitation :",
	'InvitationCustomizationDialogHTML_5': "Propriétés qui composeront l'invitation de l'équipe :",
	'InvitationCustomizationDialogHTML_6': "Copie à vous-même de l'invitation",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Annuler",
	'IterationDialog_CreateIterationTitle': "Création de l'itération",
	'IterationDialog_EditIterationTitle': "Edition de l'itération",
	'IterationDialog_NewIterationDefaultId': "nouvelle_itération",
	'IterationDialog_NewIterationDefaultId_1': "nouvelle_itération (${0})",
	'IterationDialog_NewIterationDefaultName': "Nouvelle itération",
	'IterationDialog_NewIterationDefaultName_1': "Nouvelle itération (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (archivé)",
	'IterationDialogHTML_Cancel': "Annuler",
	'IterationDialogHTML_DisplayName': "Nom d'affichage :",
	'IterationDialogHTML_EndDate': "Date de fin :",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Détails de la chronologie",
	'IterationDialogHTML_HeaderDetails': "Configurez les détails de l'itération.",
	'IterationDialogHTML_Identifier': "Identificateur :",
	'IterationDialogHTML_IterationTypes': "Types d'itération :",
	'IterationDialogHTML_ScheduledRelease': "Une édition est planifiée pour cette itération.",
	'IterationDialogHTML_StartDate': "Date de début :",
	'LinkType_Implements': "Demandes d'implémentation",
	'LinkType_Implemented': "Demandes d'implémentation",
	'LinkType_Validates': "Exigences",
	'LinkType_Validated': "Exigences",
	'LinkType_Tests': "Incidents",
	'LinkType_Tested': "Incidents",
	'LinkType_RelatedTo': "Demandes de changement associées",
	'LinkType_Tracks': "Tâches de gestion de la qualité",
	'LinkType_Tracked': "Tâches de gestion de la qualité",
	'LinkType_TracksChanges': "Ensembles d'artefacts modifiés",
	'LinkType_ChangesTrackedBy': "Ensembles d'artefacts modifiés",
	'LinkType_Tracks_RM': "Demandes de changement d'exigences",
	'LinkType_Tracked_By_CM': "Demandes de changement d'exigences",
	'LinkType_Elaborates': "Exigences",
	'LinkType_ElaboratedBy': "Exigences",
	'LinkType_Architects': "Demandes de changement",
	'LinkType_ArchitectedBy': "Demandes de changement",
	'LinkType_ValidatedByAM': "Artefacts de gestion de la qualité",
	'LinkType_ValidatesAM': "Artefacts de gestion de la qualité",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Zones de projet archivées",
	'ManageArchivedProjectAreas_2': "Utilisez cette interface pour gérer les zones de projet archivées. Pour éditer une zone de projet, cliquez sur le nom de la zone de projet dans la table ci-dessous.",
	'ManageArchivedProjectAreas_3': "Nom",
	'ManageArchivedProjectAreas_4': "Description",
	'ManageArchivedProjectAreas_5': "Chargement...",
	'ManageArchivedProjectAreas_6': "Il n'existe aucune zone de projet archivée",
	'ManageArchivedProjectAreas_7': "Restaurer la zone de projet",
	'ManageArchivedProjectAreas_8': "Restauration de la zone de projet en cours...",
	'ManageArchivedProjectAreas_9': "La restauration de la zone de projet a abouti.",
	'ManageArchivedProjectAreas_10': "Erreur lors de la restauration de la zone de projet : ${0}",
	'ManageArchivedProjectAreas_11': "Actions",
	'ManageArchivedProjectAreas_12': "Voulez-vous vraiment restaurer la zone de projet ${0} et toutes les zones d'équipe enfant ?",
	'ManageArchivedProjectAreas_13': "Actualiser",
	'ManageProjectAreas_1': "Zones de projet actives",
	'ManageProjectAreas_2': "Utilisez cette interface pour créer et mettre à jour des zones de projet. Pour créer une zone de projet, cliquez sur le lien \"Créer une zone de projet\". Pour éditer une zone de projet existante, cliquez sur le nom de la zone de projet dans la table ci-dessous.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nom",
	'ManageProjectAreas_4': "Description",
	'ManageProjectAreas_5': "Créer une zone de projet",
	'ManageProjectAreas_6': "Chargement...",
	'ManageProjectAreas_7': "Archiver la zone de projet",
	'ManageProjectAreas_8': "Voulez-vous vraiment archiver la zone de projet ${0} et toutes les zones d'équipe enfant ?",
	'ManageProjectAreas_9': "Il n'existe aucune zone de projet",
	'ManageProjectAreas_10': "Archivage de la zone de projet en cours...",
	'ManageProjectAreas_11': "L'archivage de la zone de projet a abouti",
	'ManageProjectAreas_12': "Erreur lors de l'archivage de la zone de projet : ${0}",
	'ManageProjectAreas_13': "Rechercher des utilisateurs figurant dans la zone de projet",
	'ManageProjectAreas_14': "Rechercher des utilisateurs ne figurant pas dans la zone de projet",
	'ManageProjectAreas_15': "Initialisation de la zone de projet en cours...",
	'ManageProjectAreas_16': "L'initialisation de la zone de projet a abouti.",
	'ManageProjectAreas_17': "Erreur lors de l'initialisation de la zone de projet : ${0}",
	'ManageProjectAreas_18': "Initialiser la zone de projet",
	'ManageProjectAreas_19': "Actualiser",
	'ManageProjectAreas_ActionsColumnHeader': "Actions",
	'ManageProjectAreas_LPAExplanation':"<p>Vous pouvez créer une zone de projet à partir de cette page avec l'action\"Créer une zone de projet\". Votre nouvelle zone de projet sera propre à l'application dans laquelle vous vous trouvez et ne sera pas associée à des zones de projet d'autres applications.<p>Si vous voulez associer votre zone de projet à des zones de projet d'autres applications afin de bénéficier de plus de fonctionnalités pour le cycle de vie de développement logiciel, il est fortement recommandé d'utiliser <a href = \"${0}\">Administration de projet de cycle de vie</a> pour créer plutôt un projet de cycle de vie.<p class=\"noBottomMargin\">Pour en savoir plus sur les zones de projet et les projets de cycle de vie, consultez les rubriques suivantes du centre de documentation : <ul><li><a href=${1}>Zone de projet</a></li><li><a href=${2}>Création et gestion des projets de cycle de vie</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Créer un projet de cycle de vie",
	'ManageProjectAreasHTML_LPAHeaderText': "Voulez-vous créer une zone de projet ou un projet de cycle de vie ?",
	'Members_ArchiveAllUsers': "Archiver les ${0} utilisateurs",
	'Members_ActiveProjectAreas': "Zones de projet actives",
	"Members_ArchiveUser": "Archiver l'utilisateur",
	'Members_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui figurent exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_ErrorArchivingUser': "Erreur lors de l'archivage de l'utilisateur : ${0}",
	'Members_ErrorFetchingUsers': "Erreur lors de l'extraction des utilisateurs : ${0}",
	'Members_Heading': "Utilisateurs actifs dans ${0}",
	'Members_Not_Heading': "Utilisateurs actifs ne figurant pas dans ${0}",
	'Members_Not_Description': "Utilisez cette page pour rechercher et archiver les utilisateurs actifs qui ne figurent pas exclusivement dans la zone de projet et toutes les équipes actives qu'elle contient. Il peut s'agir d'administrateurs et de membres.",
	'Members_NoUsersFound': "Aucun utilisateur trouvé.",
	'Members_PromptArchiveUser': "Voulez-vous vraiment archiver cet utilisateur ?",
	'Members_PromptArchiveAllUsers': "Voulez-vous vraiment archiver tous ces utilisateurs ?",
	'Members_SearchingForUsers': "Recherche d'utilisateurs...",
	'Members_UserTableEmailHeader': 'Adresse électronique',
	'Members_UserTableNameHeader': 'Nom',
	'Members_UserTableUserIdHeader': 'ID utilisateur',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Erreur lors de l'extraction des extensions des droits d'accès.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Erreur lors de l'extraction des droits d'accès configurés.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Chargement d'actions autorisées...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuration : ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Ajouter un rôle de processus",
	'PermissionsPerRoleEditor_RemoveProcessRole': "La suppression d'un rôle peut générer un état incohérent de la spécification de processus et des personnalisations d'équipe dépendantes si le rôle est encore référencé.\nVoulez-vous vraiment supprimer le rôle ?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Tout le monde (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Effacer le remplacement",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignorer la personnalisation de cette opération dans les zones enfant)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explication à afficher en cas d'accès refusé :",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Actions autorisées :",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Rôles :",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuration",
	'PermissionsScopeEditorHTML_DetailsHeading': "Détails",
	'PermissionScopeEditor_LoadingPermissions': "Chargement de la configuration des droits...",
	'PermissionScopeEditor_IterationsNodeMessage': "Les droits peuvent être configurés pour chaque itération.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configure les droits à appliquer lors des itérations du ${0}type d'itération${1} sélectionné.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Les droits peuvent être configurés pour chaque chronologie. De telles configurations s'appliquent à toutes les zones d'équipe de cette chronologie.",
	'PermissionScopeEditor_RuntimeLookupHeader': "A un certain point, le processus va choisir la configuration de droits d'accès la plus spécifique à l'itération disponible. Pour passer de la priorité la plus élevée à la priorité la moins élevée, le processus d'exécution va choisir :",
	'PermissionScopeEditor_RuntimeLookupListItem1': "une configuration spécifiée pour l'itération en cours ou pour le type d'itération de l'itération en cours",
	'PermissionScopeEditor_RuntimeLookupListItem2': "une configuration spécifiée pour le parent de l'itération en cours ou pour le type d'itération de l'itération parent (jusqu'à la racine)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "une configuration spécifiée pour la chronologie de la zone d'équipe (dans une personnalisation d'équipe, il s'agit d'une configuration de niveau supérieur)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "une configuration spécifiée de niveau supérieur de la configuration d'équipe de la zone de projet",
	'PermissionScopeEditor_PermissionSectionIntro': "Sélectionnez une ${0}option de configuration${1} à gauche pour afficher et configurer ses détails.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configuration de projet",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configuration d'équipe",
	'PermissionsScopeStore_IterationsNodeName': "Itérations",
	'PermissionsScopeStore_IterationTypesNodeName': "Types d'itération",
	'PermissionsScopeStore_TimelinesNodeName': "Chronologies",
	'PermissionsScopeStore_PermissionsNodeName': "Droits d'accès",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [non modifiable]",
	'ProcessRoleDialog_2': "Affecter des rôles de processus pour ${0}",
	'ProcessRoleDialog_3': "Remarque :",
	'ProcessRoleDialog_4': "${0} L'ordre des rôles affectés à un utilisateur reflète leur priorité relative. Lorsque le comportement est configuré pour plusieurs rôles, la structure de processus exécute le comportement associé au rôle de priorité supérieure de l'utilisateur. La priorité n'affecte pas les droits d'accès ; l'exécution d'un processus permet à l'utilisateur d'effectuer les actions attribuées à tous les rôles qui lui sont affectés.",
	'RolesEditor_DefaultIdentifier': "nouveau_rôle",
	'RolesEditor_DefaultIdentifier_2': "nouveau_rôle(${0})",
	'RolesEditor_RemoveProcessRole': "La suppression d'un rôle peut générer un état incohérent de la spécification de processus et des personnalisations d'équipe dépendantes si le rôle est encore référencé.\nVoulez-vous vraiment supprimer le rôle ?",
	'RolesEditor_ChangeRoleIDMessage': "La modification de l'identificateur du rôle peut provoquer un état incohérent pour la spécification du processus et les personnalisations d'équipe qui en dépendent si celles-ci référencent l'ancien identificateur du rôle.",
	'RolesEditor_DuplicateIDMessage': "Un rôle associé à l'identificateur '${0}' est déjà défini. Choisissez un autre identificateur.",
	'RolesEditor_IdentifierMustNotBeEmpty': "La zone d'identificateur de rôle ne doit pas être vide.",
	'RolesEditor_IdentifierRequired': "identificateur de rôle requis",
	'RolesEditorHTML_AddRole': "Ajouter un rôle...",
	'RolesEditorHTML_Cardinality': "Cardinalité :",
	'RolesEditorHTML_Cardinality_Single': "Cardinalité : unique",
	'RolesEditorHTML_Cardinality_Many': "Cardinalité : plusieurs",
	'RolesEditorHTML_DefinedRolesHeading': "Rôles définis",
	'RolesEditorHTML_DetailsHeading': "Détails du rôle",
	'RolesEditorHTML_Description': "Description :",
	'RolesEditorHTML_Identifier': "Identificateur :",
	'RolesEditorHTML_Many': "plurielle",
	'RolesEditorHTML_MoveRoleDown': "Déplacer le rôle sélectionné vers le bas",
	'RolesEditorHTML_MoveRoleUp': "Déplacer le rôle sélectionné vers le haut",
	'RolesEditorHTML_Name': "Nom :",
	'RolesEditorHTML_RemoveRole': "Supprimer le rôle...",
	'RolesEditorHTML_Single': "unique",
	'TimelineDialog_CreateTimelineTitle': "Création de la chronologie",
	'TimelineDialog_EditTimelineTitle': "Edition de la chronologie",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utiliser cette chronologie comme chronologie du projet",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Ceci est la chronologie du projet",
	'TimelineDialog_NewTimelineDefaultId': "nouvelle_chronologie",
	'TimelineDialog_NewTimelineDefaultId_1': "nouvelle_chronologie (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Nouvelle chronologie",
	'TimelineDialog_NewTimelineDefaultName_1': "Nouvelle chronologie (${0})",
	'TimelineDialogHTML_Cancel': "Annuler",
	'TimelineDialogHTML_DisplayName': "Nom d'affichage :",
	'TimelineDialogHTML_EndDate': "Date de fin :",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Détails de la chronologie",
	'TimelineDialogHTML_HeaderDetails': "Configurez les détails de la chronologie.",
	'TimelineDialogHTML_Identifier': "Identificateur :",
	'TimelineDialogHTML_StartDate': "Date de début :",
	'TimelineEditorHTML_1': "Restaurer...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Créer une itération...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Créer une chronologie...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archiver...",
	'TimelineEditorHTML_DeleteButtonLabel': "Supprimer...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Dupliquer...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Editer les propriétés...",
	'TimelineEditorHTML_TimelineTreeLabel': "Chronologies définies",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Voulez-vous vraiment archiver l'itération '${0}' et tous ses enfants ?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Voulez-vous vraiment archiver la chronologie '${0}' et toutes ses itérations ?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Voulez-vous vraiment supprimer l'itération '${0}' et tous ses enfants ?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Voulez-vous vraiment supprimer la chronologie '${0}' et toutes ses itérations ?",
	'TimelineEditor_MoveIterationTooltip': "Déplacer l'itération sélectionnée",
	'TimelineEditor_SetCurrentIterationTooltip': "Définir l'itération sélectionnée comme itération en cours",
	'TimelineEditor_SetProjectTimelineTooltip': "Définir la chronologie sélectionnée comme chronologie du projet",
	'TimelineEditor_ShowArchivedTooltip': "Afficher les éléments archivés",
	'TimelineStore_PendingTimelineLabel': "En attente...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "inconnue",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Chronologie du projet]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "Détails du type d'itération",
	'IterationTypeEditorHTML_Identifier' : "Identificateur",
	'IterationTypeEditorHTML_Name' : "Nom",
	'IterationTypeEditorHTML_Summary' : "Récapitulatif",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': 'Types d\'itération définis',
	'IterationTypeEditor_ShowArchivedAction': "Afficher les éléments archivés",
	'IterationTypeEditor_DeleteIterationTypeAction' : "Supprimer le type d'itération sélectionné",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "Archiver le type d'itération",
	'IterationTypeEditor_RestoreIterationTypeAction' : "Restaurer le type d'itération archivé",
	'IterationTypeEditor_NewIterationTypeAction' : "Créer un type d'itération",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "Voulez-vous vraiment archiver le type d'itération '${0}' ?",
	'IterationTypeEditor_NewIterationTypeDefaultId': "nouveau_type_itération",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "nouveau_type_itération (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "Nouveau type d'itération",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "Nouveau type d'itération (${0})",
	'IterationTypeEditor_IdentifierRequired': "Un identificateur de type d'itération est requis.",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< identificateur de type d'itération requis >",
	'IterationTypeEditor_DuplicateIDMessage': "Un type d'itération associé à l'identificateur '${0}' est déjà défini. Choisissez un identificateur différent.",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "La modification de l'identificateur du type d'itération risque d'invalider les références se trouvant dans la spécification du processus.",
	'ProjectAreaEditor_1': "Nom du projet",
	'ProjectAreaEditor_2': "Voulez-vous vraiment quitter cette page ?\n\nL'éditeur comporte des modifications non sauvegardées. Si vous continuez, vos modifications seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'ProjectAreaEditor_3': "L'éditeur comporte des modifications non sauvegardées. Si vous continuez, ces dernières seront perdues.",
	'ProjectAreaEditor_4': "Erreur lors de l'extraction des canevas de processus à partir du référentiel.",
	'ProjectAreaEditor_5': "Erreur lors du déploiement des canevas de processus prédéfinis dans le référentiel.",
	'ProjectAreaEditor_6': "Erreur lors de l'extraction des données de la zone de projet.",
	'ProjectAreaEditor_7': "Nom de la zone de projet",
	'ProjectAreaEditor_8': "Editer",
	'ProjectAreaEditor_9': "Aperçu",
	'ProjectAreaEditor_10': "Zones de projet archivées",
	'ProjectAreaEditor_11': "Zones de projet actives",
	'ProjectAreaEditor_12': "Erreur lors de l'extraction de la hiérarchie de zone d'équipe.",
	'ProjectAreaEditor_13': "Aucun canevas de processus n'a été trouvé. Vous pouvez déployer un ensemble de canevas de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_14': "Déployer des canevas de processus prédéfinis",
	'ProjectAreaEditor_15': "Le déploiement de canevas de processus prédéfinis peut prendre quelques minutes. Veuillez patienter.",
	'ProjectAreaEditor_16': "Le déploiement des canevas de processus prédéfinis a abouti.",
	'ProjectAreaEditor_17': "Chargement...",
	'ProjectAreaEditor_18': "Nom",
	'ProjectAreaEditor_19': "Rôles de processus",
	'ProjectAreaEditor_20': "Adresse électronique",
	'ProjectAreaEditor_21': "Rôles de processus",
	'ProjectAreaEditor_22': "Retirer",
	'ProjectAreaEditor_23': "Editer les rôles de processus",
	'ProjectAreaEditor_24': "Sauvegarde de la zone de projet en cours... L'initialisation du projet peut prendre quelques minutes. Veuillez patienter.",
	'ProjectAreaEditor_25': "Sauvegarde en cours...",
	'ProjectAreaEditor_26': "La zone de projet doit avoir un nom",
	'ProjectAreaEditor_27': "Vous devez créer un canevas de processus ou déployer des canevas de processus prédéfinis en cliquant sur le lien ci-dessous.",
	'ProjectAreaEditor_28': "Vous devez sélectionner un canevas de processus.",
	'ProjectAreaEditor_29': "La création de la zone de projet a abouti.",
	'ProjectAreaEditor_30': "La sauvegarde de la zone de projet a abouti.",
	'ProjectAreaEditor_31': "La zone de projet ne peut pas être sauvegardée.",
	'ProjectAreaEditor_32': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'ProjectAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'ProjectAreaEditor_34': "Chargement...",
	'ProjectAreaEditor_35': "Chargement...",
	'ProjectAreaEditor_36': "Configurez une invitation d'équipe qui sera envoyée par message électronique à ${0} et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_37': "Configurez une invitation d'équipe qui sera envoyée par message électronique aux nouveaux membres de l'équipe et qui contient les instructions indiquant comment rejoindre l'équipe.",
	'ProjectAreaEditor_38': "Vous avez été invité à rejoindre l'équipe Jazz ${0}.\n\nVous pouvez explorer la zone de projet concernée via le client Web ${1}.\n\nSélectionnez Fichier>Accepter une invitation d'équipe dans le client Rational Team Concert pour ouvrir la boîte de dialogue Accepter une invitation d'équipe.\nCopiez l'invitation ci-dessous et collez-la dans la zone de texte Accepter l'invitation.\n\n",
	'ProjectAreaEditor_39': "Bienvenue dans l'équipe ${0}",
	'ProjectAreaEditor_40': "Invitation à rejoindre l'équipe",
	'ProjectAreaEditor_41': "Envoi d'invitations d'équipe...",
	'ProjectAreaEditor_42': "Envoyer des invitations d'équipe aux nouveaux membres ?",
	'ProjectAreaEditor_43': "L'envoi d'invitations d'équipe a abouti.",
	'ProjectAreaEditor_44': "L'envoi de l'invitation d'équipe a abouti.",
	'ProjectAreaEditor_45': "Echec de l'envoi des invitations d'équipe.",
	'ProjectAreaEditor_46': "Aucun",
	'ProjectAreaEditor_47': "par défaut",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Aucun",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Erreur lors de l'extraction des canevas de processus à partir du référentiel.",
	'ProjectAreaEditor_51': "Invitation à rejoindre l'équipe",
	'ProjectAreaEditor_52': "Erreur lors du chargement de l'extension pour la génération du corps du message électronique d'invitation",	
	'ProjectAreaEditor_53': "Le déploiement des canevas prédéfinis sur le référentiel va remplacer tous les canevas qui existent déjà avec les mêmes identificateurs. \n\nCette opération ne peut pas être annulée. Voulez-vous continuer ?",
	'ProjectAreaEditor_54': "Le référentiel ne comporte pas de canevas prédéfinis. Pour importer un canevas, cliquez sur le lien \"Importer un canevas\" dans la <a href=\"${0}\">page Canevas</a>.",
	'ProjectAreaEditor_55': "Le nom de zone de projet ne peut PAS contenir de barre oblique '/'.",
	'ProjectAreaEditor_56': "Enregistrement sur le fournisseur de processus distant...",
	'ProjectAreaEditor_57': "Initialisation du partage de processus interserveur...",
	'ProjectAreaEditor_58': "Le partage de processus interserveur ne peut pas être initialisé. N'utilisez plus l'autre projet pour le traitement, corrigez l'erreur et réessayez.",
	'ProjectAreaEditor_59': "L'initialisation du partage de processus interserveur a abouti.",
	'ProjectAreaEditor_60': "Ce projet peut ne pas disposer des dernières modifications provenant de son fournisseur de processus distant.",
	'ProjectAreaEditor_61': "annuler cela", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "Voulez-vous vraiment cesser de partager le processus ?\n\nToutes les zones de projet distant utilisant ce projet pour le traitement seront déconnectées. L'état des projets distants risque d'être incorrect.\n\nCliquez sur OK pour cesser de partager le processus.",
	'ProjectAreaEditor_AccessControlTabLabel': "Contrôle d'accès",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Données de configuration",
	'ProjectAreaEditor_OverviewTabLabel': "Présentation",
	'ProjectAreaEditor_PermissionTabLabel': "Droits d'accès",
	'ProjectAreaEditor_RolesTabLabel': "Rôles",
	'ProjectAreaEditor_TimelineTabLabel': "Chronologies",
	'ProjectAreaEditor_IterationTypesTabLabel': "Types d'itération",
	'ProjectAreaEditor_RolesDescription': "Chaque zone de projet et chaque zone d'équipe peut définir un ensemble de rôles. Les rôles définis sont visibles dans la zone dans laquelle ils sont déclarés et dans toutes les zones enfant. Les rôles définis dans la zone de projet peuvent être affectés à des utilisateurs pour la zone de projet entière ou dans n'importe quelle zone d'équipe. De même, les rôles définis dans la zone d'équipe peuvent être affectés à cette équipe ou à n'importe quelle équipe enfant. L'ordre des rôles dans cette section détermine la façon dont ils sont triés dans les autres sections de l'éditeur mais n'a pas d'impact sur l'exécution du processus.",
	'ProjectAreaEditor_AccessControlDescription': "Configurez les utilisateurs ayant un accès en lecture à la zone de projet et ses artefacts. Si vous autorisez l'accès aux membres de la hiérarchie de zone de projet, tout utilisateur ajoutant un membre à une équipe obtient implicitement l'accès à l'intégralité du projet. Pour un contrôle strict, accordez uniquement l'accès aux utilisateurs de la liste d'accès. Les administrateurs de référentiel y ont toujours accès.<p/>Si cette zone de projet partage son processus, toute personne pouvant lire une zone de projet qui utilise le processus sera en mesure de lire cette zone de projet, quel que soit le paramétrage sur cette page.",
	'ProjectAreaEditor_TimelinesDescription': "La chronologie du projet définit une date de début et une date de fin ainsi qu'une rupture d'itération. Des chronologies supplémentaires peuvent être définies pour le suivi des activités secondaires.<p><span class=\"dndNote\">Conseil :</span>Les itérations peuvent être manuellement réorganisées par glisser-déplacer.</p>",
	'IterationTypeEditor_IterationTypesDescription': "Les types d'itération peuvent être configurés avec un ensemble de droits d'accès pouvant être appliqués à toutes les itérations du même type.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Erreur lors de l'extraction des connexions de service de zone de projet.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Erreur lors de l'extraction des connexions de service de zone de projet : ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Erreur lors de l'extraction des informations sur les connexions de service de zone de projet.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Erreur lors de l'extraction des informations sur les connexions de service de zone de projet : ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Ajouter une association",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Conteneur d'artefacts",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Association",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Actions",
	'ProjectAreaEditor_ErrorDeletingLink': "La suppression de la connexion d'association de zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "La suppression de la connexion d'association de zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "La suppression de la connexion d'association retour de la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "La suppression de la connexion d'association retour de la zone de projet a échoué : ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "La création de connexions d'association de zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "La création de connexions d'association de zone de projet a échoué : ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "La création d'une connexion d'association retour de la zone de projet a échoué.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "La création d'une connexion d'association retour de la zone de projet a échoué :  ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E Cette zone de projet est inaccessible. Les utilisateurs doivent avoir les droits d'accès en lecture requis sur cette zone de projet. Pour plus de détails, ouvrez le système d'aide et recherchez CRJAZ6058E.",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "Pour que vous puissiez afficher des détails sur cette zone de projet, un administrateur doit vous affecter des droits d'accès en lecture.",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "Demandez à un administrateur de projet de vous accorder un accès en lecture.",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "Aucun conteneur d'artefacts n'a été trouvé pour la création d'une connexion d'association retour de type ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Aucun conteneur d'artefacts correspondant à la zone de projet n'a été trouvé pour la création d'une connexion d'association retour",
	'ProjectAreaEditor_CreatingBackLinks': "Création de connexions d'association retour",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Création d'une connexion d'association retour de type ${0} à partir de ${1} dans votre zone de projet",
	'ProjectAreaEditor_NoConsumerRegistry': "Aucune connexion d'association retour n'est créée, car il n'existe pas de registre de consommateurs cible",
	'ProjectAreaEditor_ReadingRootservices': "Lecture de la ressource rootservices : ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Détermination de l'URL de vos services de zone de projet en lisant la ressource de conteneur d'artefacts : ${0}",
	'ProjectAreaEditor_PostingBackLink': "Imputation d'une connexion d'association retour de type ${0} à ${1}",
	'ProjectAreaEditor_PostedBackLink': "Connexion d'association retour de type ${0} imputée à ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Suppression des connexions d'association retour",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Suppression de la connexion d'association retour de type ${0} de ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Connexion d'association retour de type ${0} supprimée de ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossible d'imputer la connexion d'association retour de type ${0} au registre de consommateurs cible ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossible de lire la ressource des services racine : ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossible de lire la ressource du conteneur d'artefacts : ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Impossible de lire la ressource friends lors de la tentative de résolution de rootservices pour un serveur frontal",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Choix d'une zone de projet",
	'ProjectAreaEditor_NoProcessProviderName': "Aucun",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"La zone de projet fournissant le processus ne peut pas être vide.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Le partage du processus rend cette zone de projet visible pour toute personne pouvant voir une zone de projet qui utilise le processus, quel que soit le paramètre de contrôle d'accès de ce projet.\n\nVoulez-vous continuer ?",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "Détermination du conteneur de projet de cycle de vie...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Cette zone de projet n'appartient pas à un projet de cycle de vie.",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "Chargement...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "Impossible d'extraire les données de configuration.",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Cette zone de projet appartient à ${0} projets de cycle de vie :",
	'ProjectAreaEditorHTML_1': "Actualiser",
	'ProjectAreaEditorHTML_2': "Sauvegarder",
	'ProjectAreaEditorHTML_3': "Créer une équipe...",
	'ProjectAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'ProjectAreaEditorHTML_5': "Détails",
	'ProjectAreaEditorHTML_ProcessName': "Nom :",
	'ProjectAreaEditorHTML_6': "Récapitulatif :",
	'ProjectAreaEditorHTML_7': "Afficher tout",
	'ProjectAreaEditorHTML_8': "Afficher moins",
	'ProjectAreaEditorHTML_9': "Afficher tout",
	'ProjectAreaEditorHTML_10': "Afficher moins",
	'ProjectAreaEditorHTML_11': "Processus",
	'ProjectAreaEditorHTML_12': "Ajouter...",
	'ProjectAreaEditorHTML_13': "Membres",
	'ProjectAreaEditorHTML_14': "Les rôles déterminent les droits d'accès des membres ainsi que les préconditions et les actions de suivi qui sont exécutées pour chaque opération du projet ou de l'équipe. Les affectations de rôle sont valides dans toutes les zones d'équipe de cette zone de projet. Tous les membres ont le rôle par défaut.",
	'ProjectAreaEditorHTML_15': "Afficher tout",
	'ProjectAreaEditorHTML_16': "Afficher moins",
	'ProjectAreaEditorHTML_17': "Ajouter...",
	'ProjectAreaEditorHTML_18': "Administrateurs",
	'ProjectAreaEditorHTML_19': "Si vous avez besoins de droits, contactez un administrateur. Les administrateurs de projet peuvent modifier et sauvegarder cette zone de projet et ses zones d'équipe.",
	'ProjectAreaEditorHTML_20': "Afficher tout",
	'ProjectAreaEditorHTML_21': "Processus disponibles :",
	'ProjectAreaEditorHTML_22': "Filtrer par environnement local :",
	'ProjectAreaEditorHTML_23': "Récapitulatif :",
	'ProjectAreaEditorHTML_24': "Paramètres régionaux :",
	'ProjectAreaEditorHTML_25': "Description :",
	'ProjectAreaEditorHTML_26': "Afficher moins",
	'ProjectAreaEditorHTML_27': "Utilise",
	'ProjectAreaEditorHTML_28': "Fournit",
	'ProjectAreaEditorHTML_29': "Chargement d'autres membres...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Cette zone de projet peut utiliser ou créer des artefacts dans ces conteneurs.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Ces conteneurs d'artefacts peuvent utiliser ou créer des artefacts dans cette zone de projet.",
	'ProjectAreaEditorHTML_LinkAddButton': "Ajouter...",
	'ProjectAreaEditorHTML_Links': "Associations",
	'ProjectAreaEditorHTML_Timeline': "Chronologie :",
	'ProjectAreaEditorHTML_ChangeProcess': "Changer...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Partage de processus",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Indiquez comment partager la configuration de processus entre les zones de projet :",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Ne pas partager la configuration de processus de cette zone de projet",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Autoriser d'autres zones de projet à utiliser la configuration de processus à partir de cette zone de projet",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utiliser la configuration de processus d'une autre zone de projet pour cette zone de projet",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Zone de projet :",
	'ProjectAreaEditorHTML_ExploreProject': "Exploration du projet",
	'ProjectAreaManagementPage_1': "Administration de zone de projet",
	'ProjectAreaManagementPage_2': "Zones de projet actives",
	'ProjectAreaManagementPage_3': "Zones de projet archivées",
	'ProjectAreaManagementPage_4': "Editer la zone de projet",
	'ProjectAreaManagementPage_5': "Editer la zone de projet archivée",
	'ProjectAreaManagementPage_6': "Editer la zone d'équipe",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction : paramètre requis manquant 'args.action'",
	'ProjectAreaManagementPage_9': "Utilisateurs dans la zone de projet",
	'ProjectAreaManagementPage_10': "Actualiser",
	'TeamAreaEditor_2': "Chargement...",
	'TeamAreaEditor_3': "Chargement...",
	'TeamAreaEditor_4': "Nom de l'équipe",
	'TeamAreaEditor_5': "Voulez-vous vraiment quitter cette page ?\n\nL'éditeur de zone d'équipe comporte des modifications non sauvegardées. Si vous continuez, vos modifications seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester sur la page en cours.",
	'TeamAreaEditor_6': "L'éditeur de zone d'équipe comporte des modifications non sauvegardées. Si vous continuez, ces dernières seront perdues.",
	'TeamAreaEditor_7': "Erreur lors de l'extraction des données de la zone d'équipe.",
	'TeamAreaEditor_8': "Nom de la zone d'équipe",
	'TeamAreaEditor_11': "Nom",
	'TeamAreaEditor_12': "Rôles de processus",
	'TeamAreaEditor_13': "Adresse électronique",
	'TeamAreaEditor_14': "Rôles de processus",
	'TeamAreaEditor_15': "Retirer",
	'TeamAreaEditor_16': "Editer les rôles de processus",
	'TeamAreaEditor_17': "[aucun]",
	'TeamAreaEditor_18': "Sélectionnez d'abord une hiérarchie de processus",
	'TeamAreaEditor_19': "Erreur lors de l'extraction des chronologies pour la zone de projet parent.",
	'TeamAreaEditor_20': "Erreur lors de l'extraction de la chronologie pour la zone de projet parent.",
	'TeamAreaEditor_21': "Aucune description indiquée pour cette chronologie",
	'TeamAreaEditor_22': "Aucune chronologie n'est associée à la zone de projet sélectionnée.",
	'TeamAreaEditor_23': "(Nouvelle zone d'équipe)",
	'TeamAreaEditor_24': "Zones de projet archivées",
	'TeamAreaEditor_25': "Zones de projet actives",
	'TeamAreaEditor_26': "Sauvegarde en cours...",
	'TeamAreaEditor_27': "La zone d'équipe doit avoir un nom",
	'TeamAreaEditor_28': "Vous devez sélectionner une hiérarchie de processus",
	'TeamAreaEditor_29': "La création de la zone d'équipe a abouti.",
	'TeamAreaEditor_30': "La sauvegarde de la zone d'équipe a abouti.",
	'TeamAreaEditor_31': "La zone d'équipe ne peut pas être sauvegardée.",
	'TeamAreaEditor_32': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'TeamAreaEditor_33': "Revenir à la gestion des projets & des équipes",
	'TeamAreaEditor_35': "Un nom de zone d'équipe ne peut PAS contenir de barre oblique '/'.",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E Cette zone d'équipe est inaccessible. Les utilisateurs doivent avoir les droits d'accès en lecture requis sur cette zone d'équipe. Pour plus de détails, ouvrez le système d'aide et recherchez CRJAZ6059E.",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "Pour que vous puissiez afficher des détails sur cette zone d'équipe, un administrateur doit vous affecter des droits d'accès en lecture.",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "Demandez à un administrateur du projet de zone d'équipe de vous accorder un accès en lecture.",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "Actualiser",
	'TeamAreaEditorHTML_2': "Sauvegarder",
	'TeamAreaEditorHTML_3': "Créer une équipe...",
	'TeamAreaEditorHTML_4': "Hiérarchie de zone d'équipe",
	'TeamAreaEditorHTML_5': "Détails",
	'TeamAreaEditorHTML_6': "Récapitulatif :",
	'TeamAreaEditorHTML_7': "Afficher tout",
	'TeamAreaEditorHTML_8': "Afficher moins",
	'TeamAreaEditorHTML_9': "Description :",
	'TeamAreaEditorHTML_10': "Afficher tout",
	'TeamAreaEditorHTML_11': "Afficher moins",
	'TeamAreaEditorHTML_12': "Chronologie",
	'TeamAreaEditorHTML_13': "Ajouter...",
	'TeamAreaEditorHTML_14': "Les rôles déterminent les droits d'accès des membres ainsi que les préconditions et les actions de suivi qui sont exécutées pour chaque opération de l'équipe. Les affectations de rôle sont valides dans les zones d'équipe enfant de cette zone d'équipe. Tous les membres ont le rôle par défaut.",
	'TeamAreaEditorHTML_15': "Afficher tout",
	'TeamAreaEditorHTML_16': "Afficher moins",
	'TeamAreaEditorHTML_17': "Ajouter...",
	'TeamAreaEditorHTML_18': "Administrateurs",
	'TeamAreaEditorHTML_19': "Si vous avez besoins de droits, contactez un administrateur. Les administrateurs d'équipe peuvent modifier et sauvegarder cette zone d'équipe et ses zones d'équipe enfant.",
	'TeamAreaEditorHTML_20': "Afficher tout",
	'TeamAreaEditorHTML_21': "Afficher moins",
	'TeamAreaEditorHTML_22': "Membres",
	'TeamAreaEditorHTML_23': "Chargement d'autres membres...",
	'TeamInvitationDialogHTML_1': "De nouveaux membres ont été ajoutés à l'équipe.",
	'TeamInvitationDialogHTML_2': "Sélectionnez les membres devant recevoir un message électronique d'invitation à rejoindre l'équipe :",
	'TeamInvitationDialogHTML_3': "Sélectionner tout",
	'TeamInvitationDialogHTML_4': "Désélectionner tout",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annuler",
	'Timeline_DecoratorText': "[Chronologie du projet]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Configuration",
	'ConfigurationDataEditorHTML_DetailsHeading': "Détails",
	'ConfigurationDataStore_ConfigurationDataRootName': "Données de configuration",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Données de configuration utilisées pour définir divers aspects de votre projet. Elles sont fournies par les applications frontales.",
	'ConfigurationDataStore_UncategorizedName': "Sans catégorie",
	'ConfigurationDataStore_UncategorizedDescription': "Types de données de configuration ne spécifiant pas de catégorie",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Erreur lors de l'extraction des catégories de données de configuration",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Erreur lors de l'extraction des types de données de configuration",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Erreur lors de l'extraction des instances de données de configuration",
	'ConfigurationDataPerTypeEditorHTML_1': "URL d'instance :",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Final (ignorer la personnalisation de cette opération dans les zones enfant)",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "Final (ignorer la personnalisation de ces données dans les zones enfant)",
	'ConfigurationDataEditorContainerHTML_Customize':  "Personnaliser ces données de configuration",
	'ConfigurationDataEditorContainerHTML_Delete': "Supprimer",
	'ConfigurationDataEditorContainerHTML_Undo': "Annuler les modifications",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "Chargement de l'éditeur de données de configuration...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "Impossible de charger l'extension de l'ID de l'éditeur <span style='color: orange;'>${0}</span>. Vérifiez qu'une extension au point d'extension <span style='color:orange;'>configurationDataEditor</span> est définie pour celui-ci.",
	'ConfigurationDataEditorContainer_InheritedWarning':  "Ces données de configuration proviennent d'un processus défini dans une autre zone de projet, ${0}.<br/>Si vous les personnalisez, cette zone de projet n'héritera plus des modifications apportées aux données dans ${0}.",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "Ces données de configuration proviennent d'un processus défini dans une autre zone de projet, ${0}.<br/><br/>Ces données sont configurées comme étant finales dans ${0}. La personnalisation n'est pas autorisée.",
	'ConfigurationDataEditorContainer_DeleteWarning': "Voulez-vous vraiment supprimer ces données de configuration ?\n\nLeur contenu sera intégralement supprimé de cette zone de projet.",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "Voulez-vous vraiment annuler les modifications que vous avez apportées à ces données de configuration ?\n\nToutes les modifications non sauvegardées que vous avez apportées à cette configuration par le biais de l'éditeur de données de configuration seront supprimées.",
	'ConfigurationDataEditorContainer_EditorUndefined':"L'éditeur de données de configuration <span style='color: orange;'>${0}</span> ne peut PAS être chargé. Vérifiez qu'il est défini et placé dans le répertoire approprié",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "L'éditeur de données de configuration <span style='color: orange;'>${0}</span> ne peut PAS être chargé. Vérifiez que le widget est correctement défini",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "Sans catégorie",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "Chargement des données de configuration...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "Chargement de l'éditeur de données de configuration...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"Erreur lors du chargement du contenu des données de configuration pour l'éditeur <span style='color: orange;'>${0}</span>",
	'ProcessProviderDialogHTML_NoProcesses': "Il n'existe aucune zone de projet fournissant des informations de processus.",
	'ProcessProviderDialogHTML_Heading': "Choisissez une zone de projet.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Annuler",
	'ProcessProviderDialog_0': "Choisissez une application.",
	'ProcessProviderDialog_1': "Applications",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "Extraction des fournisseurs de processus distants...",
	'ProcessProviderDialog_Loading': "Chargement...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Erreur lors de l'extraction des fournisseurs de processus.",
	'ProcessProviderDialog_NoErrorDetails': "Aucun détail disponible.",
	'ProcessProviderDialog_Prompt': "Choisissez une zone de projet.",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "Applications :",
	'ProcessProviderDialog_ProjectAreas': "Zones de projet :",
	'ProjectAreaManagementMenu_Browse': "Parcourir",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "Zones de projet actives",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "Zones de projet archivées",
	'ProjectAreaManagementMenu_Create': "Créer",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "Zone de projet",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "Projet de cycle de vie",
	'ProjectAreaManagementMenu_RecentProjectAreas': "Zones de projet récentes"
});

