/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista blanca de URL",
	'description_jts' : "Utilice esta página para gestionar una lista de URL de salida, que hacen referencia a sitios que no están registrados como una aplicación de Jazz o amigo, pero a los que este Jazz Team Server todavía puede enviar solicitudes. Esta página la utilizan los clientes o páginas web servidos desde este Jazz Team Server que también invocan solicitudes a otros sitios. Por razones de seguridad, las páginas web sólo pueden interactuar con la aplicación o el servidor desde el que se originaron. Esta lista blanca permite que las solicitudes a esos otros sitios fluyan desde el cliente a través de este Jazz Team Server hasta el sitio de destino. Un ejemplo de esta utilización son los gadgets de OpenSocial. El URL define una vía de acceso de nombre base con la que este Jazz Team Server compara los URL salientes. Si estos URL salientes comienzan por alguno de los URL de la lista blanca, se considera que el URL de salida está cubierto por la lista blanca.",
	'description_app' : "Utilice esta página para gestionar una lista de URL de salida, que hacen referencia a sitios que no están registrados como una aplicación de Jazz o amigo, pero a los que esta aplicación todavía puede enviar solicitudes. Esta página la utilizan los clientes o páginas web servidos desde esta aplicación que también invocan solicitudes a otros sitios. Por razones de seguridad, las páginas web sólo pueden interactuar con la aplicación o el servidor desde el que se originaron. Esta lista blanca permite que las solicitudes a esos otros sitios fluyan desde el cliente a través de esta aplicación hasta el sitio de destino. Un ejemplo de esta utilización son los gadgets de OpenSocial. El URL define una vía de acceso de nombre base con la que esta aplicación compara los URL salientes. Si estos URL salientes comienzan por alguno de los URL de la lista blanca, se considera que el URL de salida está cubierto por la lista blanca.",
	
	'whitelistTableHeading': "Lista blanca de proxy de autenticación de Jazz",
	'addEntryHeading': "Añadir nuevo URL de lista blanca",
	'enterDomainName': "Entrar URL base:",
	'addButton': "Añadir",
	'addAnywayButton': "Añadir de todas formas",
	'domainLabel': "URL de salida",
	'actionsLabel': "Acciones",
	'deleteButton': "Eliminar URL",
	'editButton': "Editar URL",
	'saveButton': "Guardar",
	'saveAnywayButton': "Guardar de todas formas",
	'cancelButton': "Cancelar",
	'example': "Ejemplo",
	'confirmDelete': "¿Está seguro de que desea eliminar este URL de la lista blanca?",
	'noDomainsYet': "Actualmente, este servidor no tiene ningún URL en la lista blanca. Añada uno en la sección anterior.",
	'validationFailed': "CRJAZ1785E Se ha producido un error @ID@E al intentar validar la lista blanca. Asegúrese de que los URL sean válidos.",
	'savedOK': "Los cambios de la lista blanca se han guardado correctamente.",
	'saveFailed': "CRJAZ1784E Se ha producido un error @ID@E mientras se intentaba guardar los cambios de la lista blanca. Vuelva a intentarlo.",
	'noProperties': "El servicio de autenticación Jazz no tiene ninguna propiedad. Verifique la configuración del servidor.",
	'pendingValidation': "Espere a que se valide el URL de la lista blanca. Esto puede tardar unos minutos."

})
