/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Whitelist URL",
	'description_jts' : "Utilizzare questa pagina per gestire un elenco di URL in uscita, che fanno riferimento a siti che non sono registrati come applicazione Jazz o friend, ma a cui Jazz Team Server può comunque inviare richieste. Tale pagina è utilizza per client o pagine Web utilizzate da questo Jazz Team Server che richiamano richieste ad altri siti. Per motivi di sicurezza, le pagine Web possono interagire soltanto con l'applicazione o con il server da cui sono state originate. Questo whitelist consente alle richieste a questi altri siti di passare dal client mediante questo Jazz Team Server al sito di destinazione. Un esempio di questo utilizzo è dato dai gadget OpenSocial. L'URL definisce un percorso di base a cui Jazz Team Server confronta gli URL in uscita. Se questi URL in uscita iniziano con uno qualsiasi degli URL nel whitelist, allora l'URL in uscita è considerato coperto da tale whitelist.",
	'description_app' : "Utilizzare questa pagina per gestire un elenco di URL in uscita, che fanno riferimento a siti che non sono registrati come applicazione Jazz o friend, ma a cui l'applicazione può comunque inviare richieste. Tale pagina è utilizza per client o pagine Web utilizzate da questa applicazione che richiamano richieste ad altri siti. Per motivi di sicurezza, le pagine Web possono interagire soltanto con l'applicazione o con il server da cui sono state originate. Questo whitelist consente alle richieste a questi altri siti di passare dal client mediante questa applicazione al sito di destinazione. Un esempio di questo utilizzo è dato dai gadget OpenSocial. L'URL definisce un percorso di base a cui l'applicazione confronta gli URL in uscita. Se questi URL in uscita iniziano con uno qualsiasi degli URL nel whitelist, allora l'URL in uscita è considerato coperto da tale whitelist.",
	
	'whitelistTableHeading': "Whitelist proxy di autenticazione Jazz",
	'addEntryHeading': "Aggiungi nuovo URL whitelist",
	'enterDomainName': "Immettere l'URL di base:",
	'addButton': "Aggiungi",
	'addAnywayButton': "Aggiungi comunque",
	'domainLabel': "URL in uscita",
	'actionsLabel': "Azioni",
	'deleteButton': "Rimuovi URL",
	'editButton': "Modifica URL",
	'saveButton': "Salva",
	'saveAnywayButton': "Salva comunque",
	'cancelButton': "Annulla",
	'example': "Esempio",
	'confirmDelete': "Rimuovere questo URL dal whitelist?",
	'noDomainsYet': "Al momento questo server non ha alcun URL con whitelist. Aggiungerne uno nella sezione precedente.",
	'validationFailed': "CRJAZ1785E Si è verificato un errore durante il tentativo di convalida della whitelist. Accertarsi che gli URL siano validi.",
	'savedOK': "Le modifiche della whitelist sono state salvate correttamente.",
	'saveFailed': "CRJAZ1784E Si è verificato un errore durante il tentativo di salvare le modifiche della whitelist. Eseguire un nuovo tentativo.",
	'noProperties': "Il servizio di autenticazione Jazz non include alcuna proprietà. Verificare la configurazione del server.",
	'pendingValidation': "Attendere la convalida dell'URL whitelist. Questa operazione potrebbe richiedere alcuni minuti."

})
