/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL 화이트리스트",
	'description_jts' : "이 페이지를 사용하여 Jazz 애플리케이션 또는 동반자로 등록되지 않았지만 Jazz Team Server에서 계속해서 요청을 보낼 수 있는 사이트를 참조하는 아웃바운드 URL 목록을 관리합니다. 이는 다른 사이트에 요청을 호출하는 이 Jazz Team Server에서 제공하는 웹 페이지 또는 클라이언트에도 사용됩니다. 보안상의 이유로 웹 페이지는 해당 웹 페이지가 시작된 애플리케이션 또는 서버에 대해서만 상호 작용할 수 있습니다. 이 화이트리스트를 사용하면 기타 사이트에 대한 요청을 이 Jazz Team Server를 통해 클라이언트에서 대상 사이트로 플로우할 수 있습니다. 이 사용법의 한 가지 예로 OpenSocial 가젯이 있습니다. URL은 이 Jazz Team Server가 전송 URL과 비교하는 기본 이름 경로를 정의합니다. 이러한 전송 URL이 화이트리스트의 URL로 시작되는 경우 전송 URL이 해당 화이트리스트에 포함된다고 간주합니다.",
	'description_app' : "이 페이지를 사용하여 Jazz 애플리케이션 또는 동반자로 등록되지 않았지만 이 애플리케이션에서 계속해서 요청을 보낼 수 있는 사이트를 참조하는 아웃바운드 URL 목록을 관리합니다. 이는 다른 사이트에 요청을 호출하는 이 애플리케이션에서 제공하는 웹 페이지 또는 클라이언트에도 사용됩니다. 보안상의 이유로 웹 페이지는 해당 웹 페이지가 시작된 애플리케이션 또는 서버에 대해서만 상호 작용할 수 있습니다. 이 화이트리스트를 사용하면 기타 사이트에 대한 요청을 이 애플리케이션을 통해 클라이언트에서 대상 사이트로 플로우할 수 있습니다. 이 사용법의 한 가지 예로 OpenSocial 가젯이 있습니다. URL은 이 애플리케이션이 전송 URL과 비교하는 기본 이름 경로를 정의합니다. 이러한 전송 URL이 화이트리스트의 URL로 시작되는 경우 전송 URL이 해당 화이트리스트에 포함된다고 간주합니다.",
	
	'whitelistTableHeading': "Jazz 인증 프록시 화이트리스트",
	'addEntryHeading': "새 화이트리스트 URL 추가",
	'enterDomainName': "기본 URL 입력:",
	'addButton': "추가",
	'addAnywayButton': "계속 추가",
	'domainLabel': "아웃바운드 URL",
	'actionsLabel': "조치",
	'deleteButton': "URL 제거",
	'editButton': "URL 편집",
	'saveButton': "저장",
	'saveAnywayButton': "계속 저장",
	'cancelButton': "취소",
	'example': "예제",
	'confirmDelete': "화이트리스트에서 이 URL을 제거하시겠습니까?",
	'noDomainsYet': "현재 이 서버에 화이트리스트 URL이 없습니다. 위의 섹션에 하나를 추가하십시오.",
	'validationFailed': "CRJAZ1785E 화이트리스트의 유효성을 검증하는 중에 오류가 발생했습니다. URL이 올바른지 확인하십시오.",
	'savedOK': "화이트리스트 변경사항이 저장되었습니다.",
	'saveFailed': "CRJAZ1784E 화이트리스트 변경사항을 저장하는 중에 오류가 발생했습니다. 다시 시도하십시오.",
	'noProperties': "Jazz 인증 서비스에 특성이 없습니다. 서버 구성을 확인하십시오.",
	'pendingValidation': "화이트리스트 URL을 유효성 검증하는 동안 기다려 주십시오. 몇 분 정도의 시간이 소요됩니다."

})
