/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Nós do Cluster",
	'pageDescription': "Esta página fornece uma lista de todos os nós no cluster. Use a tabela abaixo para verificar o status dos nós individuais.",
	'nodeListHeading': "Nós do Cluster",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "Endereço IP",
	'hHost' : "Nome do Host",
	'hMemory': "Uso da Memória",
	'hUptime': "Tempo de Funcionamento",
	'hDiagnostics': "Diagnósticos",
	'hCPU': "Carregamento da CPU",
	'hNodeId': "ID do Nó",
	'hActiveServices': "Serviços Ativos",
	
	'viewActiveServices': "Clique para visualizar os serviços ativos neste nó.",
	
	'noClusterNodes': "Não existem nós neste cluster ou ocorreu um erro ao buscar a lista de nós.",
	'online': "Online",
	'offline': "Off-line",
	'unknown': "Desconhecido(a)",
	'loading': "Carregando...",
	'showDetails': "Mostrar Detalhes",
	'hideDetails': "Ocultar detalhes",
	'forgetNode': "Esquecer Nó",
	
	'loadingPage': "Entrando em contato com todos os nós no cluster. Aguarde...",
	'errorFetchingNodeList': "CRJAZ2204E Ocorreu um erro ao buscar a lista de nós do cluster.",
	'errorFetchingNodeDetails': "CRJAZ2203E Ocorreu um erro ao buscar as informações detalhadas do nó \"${0}\".",
	'someNodesUnreachable': "Alguns dos nós do cluster não podem ser atingidos. Consulte a tabela abaixo para ver mais detalhes. Se você tiver obtido um dos nós offline permanentemente, poderá desejar clicar em \"Esquecer Nó\" para removê-lo da lista."
	
})
