/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL 白名單",
	'description_jts' : "請利用這個頁面來管理出埠 URL 清單，以便參照未登錄成 Jazz 應用程式或夥伴，但是這個 Jazz Team Server 仍可以將要求送達的網站。當這個 Jazz Team Server 所提供的用戶端或網頁也會對其他網站呼叫要求時，就會採用這份清單。基於安全理由，網頁只能與發送它們的應用程式或伺服器互動。這份白名單容許要傳給這些其他網站的要求，從用戶端經由這個 Jazz Team Server 流向目標網站。這種用法的其中一個範例是 OpenSocial 小工具。URL 會定義基本名稱路徑，供這個 Jazz Team Server 用來比較送出的 URL。如果那些送出的 URL 是從白名單中的任何 URL 開始，就會將出埠 URL 視為涵蓋在該白名單中。",
	'description_app' : "請利用這個頁面來管理出埠 URL 清單，以便參照未登錄成 Jazz 應用程式或夥伴，但是這個應用程式仍可以將要求送達的網站。當這個應用程式所提供的用戶端或網頁也會對其他網站呼叫要求時，就會採用這份清單。基於安全理由，網頁只能與發送它們的應用程式或伺服器互動。這份白名單容許要傳給這些其他網站的要求，從用戶端經由這個應用程式流向目標網站。這種用法的其中一個範例是 OpenSocial 小工具。URL 會定義基本名稱路徑，供這個應用程式用來比較送出的 URL。如果那些送出的 URL 是從白名單中的任何 URL 開始，就會將出埠 URL 視為涵蓋在該白名單中。",
	
	'whitelistTableHeading': "Jazz 鑑別 Proxy 白名單",
	'addEntryHeading': "新增白名單 URL",
	'enterDomainName': "輸入基本 URL：",
	'addButton': "新增",
	'addAnywayButton': "還是要新增",
	'domainLabel': "出埠 URL",
	'actionsLabel': "動作",
	'deleteButton': "移除 URL",
	'editButton': "編輯 URL",
	'saveButton': "儲存",
	'saveAnywayButton': "還是要儲存",
	'cancelButton': "取消",
	'example': "範例",
	'confirmDelete': "您確定要將這個 URL 從白名單移除嗎？",
	'noDomainsYet': "目前這部伺服器沒有任何列在白名單中的 URL。請在上方區段中新增一個。",
	'validationFailed': "CRJAZ1785E 嘗試驗證白名單時，發生錯誤。請確定 URL 是有效的。",
	'savedOK': "已順利儲存白名單的變更。",
	'saveFailed': "CRJAZ1784E 嘗試儲存白名單的變更時，發生錯誤。請重試。",
	'noProperties': "「Jazz 鑑別服務」沒有任何內容。請驗證伺服器配置。",
	'pendingValidation': "正在驗證白名單 URL，請稍候。可能需要數分鐘的時間。"

})
