/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL 白名单",
	'description_jts' : "使用此页面来管理出站 URL 的列表，这些 URL 被称为未注册为 Jazz 应用程序或好友的站点，但此 Jazz Team Server 仍能够向其发送请求。此列表用于从此 Jazz Team Server 中提供并且还对其他站点调用请求的客户机或 Web 页面。为了确保安全，只允许 Web 页面与它们所起源于的应用程序或服务器进行交互。此白名单允许对那些站点发出的请求通过此 Jazz Team Server 从客户机流向目标站点。此用法的一个示例是 OpenSocial 小配件。此 URL 定义了一个基本名称路径，Jazz Team Server 将其与传出 URL 作比较。如果那些传出 URL 以白名单中的任何 URL 开头，那么认为该白名单涵盖了该出站 URL。",
	'description_app' : "使用此页面来管理出站 URL 的列表，这些 URL 被称为未注册为 Jazz 应用程序或好友的站点，但此应用程序仍能够向其发送请求。此列表用于从此应用程序中提供并且还对其他站点调用请求的客户机或 Web 页面。为了确保安全，只允许 Web 页面与它们所起源于的应用程序或服务器进行交互。此白名单允许对那些站点发出的请求通过此应用程序从客户机流向目标站点。此用法的一个示例是 OpenSocial 小配件。此 URL 定义了一个基本名称路径，此应用程序将其与传出 URL 作比较。如果那些传出 URL 以白名单中的任何 URL 开头，那么认为该白名单涵盖了该出站 URL。",
	
	'whitelistTableHeading': "Jazz 认证代理白名单",
	'addEntryHeading': "添加新的白名单 URL",
	'enterDomainName': "输入基本 URL：",
	'addButton': "添加",
	'addAnywayButton': "强制添加",
	'domainLabel': "出站 URL",
	'actionsLabel': "操作",
	'deleteButton': "除去 URL",
	'editButton': "编辑 URL",
	'saveButton': "保存",
	'saveAnywayButton': "强制保存",
	'cancelButton': "取消",
	'example': "示例",
	'confirmDelete': "确定要从白名单中除去此 URL 吗？",
	'noDomainsYet': "当前，此服务器没有任何在白名单中列出的 URL。请在以上部分中添加一个 URL。",
	'validationFailed': "CRJAZ1785E 尝试验证白名单时发生错误。请确保 URL 有效。",
	'savedOK': "已成功地保存白名单变更。",
	'saveFailed': "CRJAZ1784E 尝试保存白名单变更时发生错误。请再次进行尝试。",
	'noProperties': "Jazz 认证服务没有任何属性。请验证服务器配置。",
	'pendingValidation': "正在验证白名单 URL，请稍候。这需要一小段时间。"

})
