/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configura database",
	'wizardPageDescription_jts': "Per impostazione predefinita, questo Jazz Team Server include un database preconfigurato che utilizza una connessione JDBC. È possibile mantenere questa impostazione predefinita o scegliere un fornitore database e/o un tipo di connessione differente. Se viene modificata l'impostazione predefinita, potrebbe essere necessario configurare alcune proprietà aggiuntive. Utilizzare, inoltre, il pulsante \"Verifica connessione\" per accertarsi che il Jazz Team Server possa comunicare correttamente con il database utilizzando le informazioni di connessione fornite.",
	'wizardPageDescription_app': "Per impostazione predefinita, questa applicazione include un database preconfigurato che utilizza una connessione JDBC. È possibile mantenere questa impostazione predefinita o scegliere un fornitore database e/o un tipo di connessione differente. Se viene modificata l'impostazione predefinita, potrebbe essere necessario configurare alcune proprietà aggiuntive. Utilizzare, inoltre, il pulsante \"Verifica connessione\" per accertarsi che l'applicazione possa comunicare correttamente con il database utilizzando le informazioni di connessione fornite.",
	'pleaseNote': "Nota:",
	'restrictedOptions': "Le opzioni del fornitore di database sono state ridotte in base alla licenza server installata.",  
	'step1Label': "Passo 1:",
	'step1Title': "Configurare il fornitore di database e il tipo di connessione",	
	'vendorLabel': "Fornitore di database:",
	'connectionTypeLabel': "Tipo di connessione:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Passo 2:",
	'step2Title': "Configurare le proprietà della connessione al database",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Verifica connessione",
	'step3Label': "Passo 3:",
	'step3Title': "Creare le tabelle del database",	
	'createTablesButton': "Crea tabelle",
	
	'DBneedsTables': "CRJAZ1567I Il database esiste ma non è configurato per contenere Jazz. Utilizzare il pulsante \"Crea tabelle\" al passo 3 per configurare il database per Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Il database esiste ma l'ultimo tentativo di creazione delle tabelle per Jazz non è stato completato correttamente. Utilizzare il pulsante \"Crea tabelle\" nel passo 3 per configurare il database per Jazz.",
	'createTablesIntro': "Il database specificato esiste ma non è presente alcuna tabella di Jazz. Fare clic sul pulsante \"Crea tabelle\" sotto per creare le tabelle richieste. La creazione delle tabelle può impiegare alcuni minuti.",
	'settingsSaved': "Impostazioni database salvate.",
	'creationSuccess': "Tabelle del database create correttamente. Fare clic su Avanti per continuare.",
	'creationFail': "CRJAZ1571E Si è verificato un errore durante la creazione delle tabelle del database. Eseguire un nuovo tentativo.",
	'creationProgress': "Tabelle del database in fase di creazione. L'operazione potrebbe impiegare alcuni minuti...",
	'tablesExist': "Le tabelle del database esistono già.",
	
	'jdbcLocExample': "Esempio: ${0}",
		
	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} dell'IU di amministrazione.",
	
	'loading': "Caricamento delle impostazioni di connessione al database in corso...",  
	'testing': "Esecuzione in corso del test di connessione al database...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze. Eseguire il test della connessione per continuare.", 
	'connectedOk': "La connessione al database è stata stabilita. Fare clic su Successivo per continuare.",
	'connectedErr': "CRJAZ1568E Non è stato possibile stabilire la connessione al database. Risolvere gli errori per continuare.", 
	'connectedWarn': "CRJAZ1569W È stato eseguito un tentativo di connessione al database con avvertenze. Risolvere le avvertenze per continuare.", 
	'saveErr': "CRJAZ1572E Si è verificato un errore durante il salvataggio delle proprietà della configurazione.",
	
	'connectionError': "CRJAZ1570E Errore nel caricamento dello stato della connessione."
})	



