/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrazione applicazioni",
	'description': "Utilizzare questo passo per registrare le applicazioni installate con il Jazz Team Server. Per le installazioni semplici con tutte le applicazioni sullo stesso host, è possibile accettare i valori predefiniti e continuare.",
	'step1Label': "Passo 1:",
	'step1Title': "Verifica e aggiornamento delle applicazioni rilevate",
	'step2Label': "Passo 2:",
	'step2Title': "Registrazione applicazioni",
	'scanComplete': "Scansione completata",
	
	'titleLabel': "Istanza applicazione",
	'typeLabel': "Tipo di applicazione",
	'srcUriLabel': "URL di rilevamento",
	'actionsLabel': "Azioni",
	'version': "Versione",
	'preAuthUserLabel' : "ID utente funzionale",
	'removeApplication': "Non registrare questa applicazione.",
	'confirmApplicationDelete': "Rimuovere questa applicazione?",
	'appsDetectedOK': "Applicazioni rilevate OK. Rivedere le applicazioni nell'elenco seguente.",
	'appsDetectedError': "CRJAZ1725E Si è verificato un errore durante la scansione di applicazioni installate nel server.",
	'appNameEmpty': "Il nome non può essere vuoto.",
	'appUrlEmpty': "L'URL di rilevamento non può essere vuoto.",
	'errorFunctionalAdminNotAllowed': "ADMIN non è un utente funzionale.",
	'appsRegisteredOkay': "Le applicazioni sono state registrate correttamente con Jazz Team Server. Fare clic su Avanti per continuare.",
	'appsRegisteredError': "CRJAZ1726E Si è verificato un errore durante il tentativo di registrare le applicazioni.",
	'getAppsFailed': "CRJAZ1753E Si è verificato un errore durante il tentativo di acquisire un elenco di applicazioni registrate.",
	'pendingDetectingApplications': "Attendere il rilevamento e il contatto delle applicazioni, che potrebbe durare qualche minuto.",
	'pendingRegistration': "Attendere la registrazione delle applicazioni, che potrebbe durare qualche minuto.",
	'regComplete': "Registrazione completata",
	'regFailed': "Registrazione non riuscita. Visualizzare il messaggio di errore all'inizio di questa pagina.",
	'noAppsDetected': "Nessuna nuova applicazione rilevata. Non sembrano esserci applicazioni non registrate in Jazz Team Server.",
	'newStepsAdded': "Alla fine di questa procedura sono stati aggiunti ulteriori contributi del passo dalle applicazioni appena registrate. Fare clic su Avanti per continuare.",
	
	'nameDesc': "Nome applicazione",
	'userDesc': "Crea nuovo utente o ",
	'urlDesc': "URL di rilevamento",
	'browse': "Sfoglia",
	'unknown': "Sconosciuto",
	
	'help_appInstance' : "Il nome dell'istanza dell'applicazione apparirà nell'interfaccia utente. Il nome deve essere univoco sul Jazz Team Server e deve avere un significato per la propria organizzazione.",
	'help_appType' : "Questo è il tipo di applicazione che è stato rilevato. Passare con il mouse sul tipo per visualizzarne la descrizione.",
	'help_discoveryURI' : "L'URL di rilevamento fa riferimento alla SCR (Service Contribution Resource) dell'applicazione.",
	'help_functionalId' : "L'associazione di un ID utente funzionale consente alle applicazioni di effettuare richieste all'interno di attività in background, come ad esempio l'invio di notifiche email, senza alcun intervento da parte dell'utente. Per le applicazioni aggiunte manualmente, è necessario immettere un ID utente nuovo o esistente.",
	'loading': "Caricamento in corso...",
	'locatingSCR': "Attendere durante la verifica dell'URL di rilevamento per questa applicazione. Se l'applicazione è stata avviata per la prima volta, questa operazione potrebbe richiedere alcuni minuti.",
	'addApplication': "Aggiungi applicazione...",
	'removeApp': "Rimuovi applicazione",
	'skipRegistration': "Fare clic su \"Avanti\" per ignorare la registrazione delle applicazioni e continuare con la procedura guidata.",
	'detectInstructions': "In questa prima sezione, Jazz Team Server eseguirà la scansione della propria directory di installazione per rilevare altre applicazioni basate su Jazz eventualmente installate. Al termine, sarà possibile modificare le applicazioni rilevate e aggiungere manualmente nuove applicazioni. Per iniziare, fare clic sul pulsante \"Scansione applicazioni installate\". Se non si desidera registrare applicazioni in questo momento, è possibile selezionare la casella seguente per ignorare questo passo. Sarà comunque possibile registrare le applicazioni in un secondo momento.",
	'registerButton': "Registrazione applicazioni",
	'registerInstructions': "Una volta verificate le applicazioni e i relativi URL riportati nel passo precedente, sarà necessario registrare le applicazioni con questo Jazz Team Server. Durante il processo di registrazione, il server proverà a contattare ogni applicazione e a inviarle i dati di configurazione. Questa operazione potrebbe richiedere alcuni minuti.",
	'verifyInstructions' : "Le seguenti applicazioni sono state rilevate sul file system locale. Il nome dell'istanza dell'applicazione verrà visualizzato nell'interfaccia utente. Una proposta per il nome è stata generata in base alla root di contesto dell'applicazione. È possibile modificare la proposta. Il nome deve essere univoco per il Jazz Team Server e deve avere un significato all'interno della propria organizzazione. Per l'URL di rilevamento, è stata ripristinata l'impostazione predefinita in base all'URI pubblico di questo server e la root di contesto dell'applicazione. Un ID utente funzionale predefinito è stato calcolato per ogni applicazione. L'associazione di un utente funzionale pre-autorizzato consente alle applicazioni di effettuare richieste in attività background, ad esempio l'invio di notifiche email, senza alcun intervento da parte dell'utente. È possibile aggiungere manualmente una nuova applicazione (ad esempio, un'applicazione installata su un server remoto) o decidere di non registrare un'applicazione facendo clic sull'icona \"X\".",
	'noteLPARequired' : "Nota: l'applicazione Gestione progetti ciclo di vita (ADMIN) è richiesta dal Jazz Team Server e dovrà essere registrata.",
	'errorFetchingDiscovery': "CRJAZ2081E Si è verificato un errore durante il tentativo di accesso all'URL di rilevamento per l'applicazione. Verificare che l'applicazione sia stata installata e impostata correttamente.",
	'errorFetchingAbout': "CRJAZ2080E Si è verificato un errore durante il tentativo di accesso al servizio Informazioni sull'applicazione riportato nel documento di rilevamento per questa applicazione. Verificare che l'applicazione sia stata installata e configurata correttamente.",
	'virtualHostWarning': "Se è stato configurato un host virtuale per un'applicazione, il nome dell'host virtuale deve essere utilizzato nell'URL per l'applicazione."
})	
