/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "已登錄 ID 為 \"${0}\" 的儲存參與者。",
	'AbstractProcessAreaEditor_1': "還原專案區域",
	'AbstractProcessAreaEditor_2': "還原團隊區域",
	'AbstractProcessAreaEditor_3': "團隊區域正在進行還原...",
	'AbstractProcessAreaEditor_4': "已順利還原團隊區域。",
	'AbstractProcessAreaEditor_5': "還原團隊區域時，發生錯誤：${0}",
	'AbstractProcessAreaEditor_6': "您確定要還原團隊區域 ${0} 與所有的子團隊區域嗎？",
	'AbstractProcessAreaEditor_7': "從儲存庫提取 ${0} 的成員時，發生錯誤。",
	'AbstractProcessAreaEditor_8': "作用中的專案區域圖示",
	'AbstractProcessAreaEditor_9': "保存的專案區域圖示",
	'AbstractProcessAreaEditor_10': "作用中的團隊區域圖示",
	'AbstractProcessAreaEditor_11': "保存的團隊區域圖示",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "ID 為 ${0} 的標籤已存在。不會建立重複的標籤。",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "提取時間表時，發生錯誤。",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "提取疊代類型時，發生錯誤。",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "提取疊代時，發生錯誤。",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "動作",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "未指派程序角色給新成員：\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "已新增一些成員，但卻未指派程序角色。未獲得角色的成員將具備「每個人」角色，而可能受到限制。較好的作法是將特定的角色指派給成員。如果要指派程序角色，請在這個編輯器的「成員」區段中，選取「動作」直欄中的「程序角色」動作。",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "保存團隊區域",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "保存專案區域",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "團隊區域正在進行保存...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "已順利保存團隊區域。",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "保存團隊區域時發生錯誤：${0}",
	'AbstractProcessAreaEditor_ShowArchived': "顯示已保存",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "您確定要保存團隊區域 ${0} 與所有的子團隊區域嗎？",
	'AbstractProcessAreaEditor_OperationFailProblem': "問題",
	'AbstractProcessAreaEditor_OperationFailReason': "原因",
	'AbstractProcessAreaEditor_OperationFailTip': "如果要完成這項作業，您需要執行下列其他動作的許可權：",
	'AccessControlEditor_ErrorFetchingMembers': "提取獲授與專案區域讀取權的成員時，發生錯誤。",
	'AccessControlEditor_NoUsersGrantedAccess': "目前存取清單中沒有任何的使用者。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在存取清單中找不到任何相符的使用者。",
	'AccessControlEditor_RemoveIconLabel': "移除",
	'AccessControlEditor_UserTableNameHeader': "名稱",
	'AccessControlEditor_UserTableEmailHeader': "電子郵件",
	'AccessControlEditor_UserTableUserIdHeader': "使用者 ID",
	'AccessControlEditor_UserTableActionsHeader': "動作",
	'AccessControlEditorHTML_GrantAccessLabel': "授與讀取權給：",
	'AccessControlEditorHTML_MembersHeader': "瀏覽存取清單",
	'AccessControlEditorHTML_AdminVisibility': "無人（僅儲存庫管理者）",
	'AccessControlEditorHTML_MemberVisibility': "專案區域階層中的成員",
	'AccessControlEditorHTML_MemberAndUserVisibility': "專案區域階層中的成員和存取清單中的使用者",
	'AccessControlEditorHTML_PendingMembersAddHeader': "要新增至存取清單的使用者",
	'AccessControlEditorHTML_PendingMembersAddLink': "新增...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "新增...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "要從存取清單中移除的使用者",
	'AccessControlEditorHTML_PublicVisibility': "每個人",
	'AccessControlEditorHTML_SearchDescription': "瀏覽存取清單中的現行使用者。將搜尋欄位留白，則會擷取清單中的所有使用者。輸入一個內含選用萬用字元 * 的使用者名稱，以搜尋特定的使用者。",
	'AccessControlEditorHTML_SearchButton': "搜尋",
	'AccessControlEditorHTML_SpecificUsersVisibility': "僅存取清單中的使用者",
	'AddProjectLinkDialogHTML_HeaderDetails': "新增專案區域與您在下方選取的構件儲存器之間的關聯。",
	'AddProjectLinkDialogHTML_NoServerDefined': "未定義任何跨伺服器通訊。管理者可以在 ${0}跨伺服器通訊${1} 頁面中，定義伺服器至伺服器的通訊。", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "跨伺服器通訊",
	'AddProjectLinkDialogHTML_Finish': "確定",
	'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "應用程式：",
	'AddProjectLinkDialogHTML_Service': "關聯：",
	'AddProjectLinkDialogHTML_Projects': "構件儲存器：",
	'AddProjectLinkDialogHTML_Link': "預覽：",
	'AddProjectLinkDialog_Pending': "擱置中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "提取遠端資料時，發生問題：",
	'AddProjectLinkDialog_NoErrorDetails': "沒有可用的詳細資料",
	'AddProjectLinkDialog_NoServiceProviders': "沒有可用的構件儲存器",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "在選取的應用程式中，沒有可用的構件儲存器編目來產生可能的關聯。",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "未指定構件儲存器",
	'AddProjectLinkDialog_SelectServer': "選取應用程式...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "無法讀取構件儲存器型錄資源：",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "無法讀取相符的構件儲存器型錄資源：",
	'AddProjectLinkDialog_FailedRootServicesResource': "無法讀取根服務資源：",
	'AddProjectLinkDialog_FailedFriendsResource': "無法讀取夥伴資源：",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "無法判斷鏈結類型。讀取構件儲存器型錄時，發生問題：",
	'AddProjectLinkDialog_Loading': "載入中...",
	'AddProjectLinkDialog_None': "無",
	'AddProjectLinkDialog_ServerCatalogNotFound': "未將任何構件儲存器型錄發佈到這個應用程式的 RootServices 資源中。因此，無法評估這個專案區域的關聯類型。",
	'AddProjectLinkDialog_ServerProviderNotFound': "在這個應用程式 RootServices 資源中發佈的任何型錄內，這個專案區域都無法作為構件儲存器。因此，無法評估這個專案區域的關聯類型。",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "本端",
	'AddProjectLinkDialog_NestedCatalogName': "服務提供者型錄",
	'AddProjectLinkDialog_UsesLinkTypeName': "使用",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "提供",
	'AddProjectLinkDialog_ServiceProviderOptionName': " ${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} 使用來自 ${2} 的 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} 提供 ${1} 到 ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} 使用 ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} 提供 ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "沒有可用的構件儲存器",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "未指定構件儲存器",
	'DeferredLoadReadStore_Error': "錯誤。請參閱主控台，以取得詳細資料。",
	'ErrorTabHTML_ID': "ID：",
	'ErrorTabHTML_Title': "標題：",
	'ErrorTabHTML_Widget': "小組件：",
	'ErrorTabHTML_Error': "錯誤：",
	'InvitationCustomizationDialog_1': "未指定電子郵件主旨。",
	'InvitationCustomizationDialog_2': "未指定邀請文字。",
	'InvitationCustomizationDialog_3': "正在檢查郵件服務是否可用...",
	'InvitationCustomizationDialog_4': "您無法傳送邀請電子郵件，因為郵件服務無法使用或者已停用。",
	'InvitationCustomizationDialogHTML_1': "團隊邀請",
	'InvitationCustomizationDialogHTML_2': "邀請電子郵件主旨：",
	'InvitationCustomizationDialogHTML_3': "您將在下列找到邀請函的前幾段文字。",
	'InvitationCustomizationDialogHTML_4': "請將它們改成您要併入邀請函的內容：",
	'InvitationCustomizationDialogHTML_5': "團隊邀請函的內容要旨：",
	'InvitationCustomizationDialogHTML_6': "以電子郵件向您傳送一份邀請函",
	'InvitationCustomizationDialogHTML_7': "確定",
	'InvitationCustomizationDialogHTML_8': "取消",
	'IterationDialog_CreateIterationTitle': "建立疊代",
	'IterationDialog_EditIterationTitle': "編輯疊代",
	'IterationDialog_NewIterationDefaultId': "新疊代",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "新建疊代",
	'IterationDialog_NewIterationDefaultName_1': "新建疊代 (${0})",
	'IterationDialog_IterationTypeNone': "<無>",
	'IterationDialog_IterationTypeArchivedLabel': "${0}（已保存）",
	'IterationDialogHTML_Cancel': "取消",
	'IterationDialogHTML_DisplayName': "顯示名稱：",
	'IterationDialogHTML_EndDate': "結束日期：",
	'IterationDialogHTML_Finish': "確定",
	'IterationDialogHTML_Heading': "時間表詳細資料",
	'IterationDialogHTML_HeaderDetails': "配置疊代的詳細資料。",
	'IterationDialogHTML_Identifier': "ID：",
	'IterationDialogHTML_IterationTypes': "疊代類型：",
	'IterationDialogHTML_ScheduledRelease': "已排定發行這個疊代。",
	'IterationDialogHTML_StartDate': "開始日期：",
	'LinkType_Implements': "實作要求",
	'LinkType_Implemented': "實作要求",
	'LinkType_Validates': "需求",
	'LinkType_Validated': "需求",
	'LinkType_Tests': "問題報告",
	'LinkType_Tested': "問題報告",
	'LinkType_RelatedTo': "相關的變更要求",
	'LinkType_Tracks': "品質管理作業",
	'LinkType_Tracked': "品質管理作業",
	'LinkType_TracksChanges': "變更集",
	'LinkType_ChangesTrackedBy': "變更集",
	'LinkType_Tracks_RM': "需求變更要求",
	'LinkType_Tracked_By_CM': "需求變更要求",
	'LinkType_Elaborates': "需求",
	'LinkType_ElaboratedBy': "需求",
	'LinkType_Architects': "變更要求",
	'LinkType_ArchitectedBy': "變更要求",
	'LinkType_ValidatedByAM': "品質管理構件",
	'LinkType_ValidatesAM': "品質管理構件",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "保存的專案區域",
	'ManageArchivedProjectAreas_2': "請利用這個介面來管理保存的專案區域。如果要編輯專案區域，請在下表中按一下專案區域的名稱。",
	'ManageArchivedProjectAreas_3': "名稱",
	'ManageArchivedProjectAreas_4': "說明",
	'ManageArchivedProjectAreas_5': "載入中...",
	'ManageArchivedProjectAreas_6': "不存在任何保存的專案區域",
	'ManageArchivedProjectAreas_7': "還原專案區域",
	'ManageArchivedProjectAreas_8': "專案區域正在進行還原...",
	'ManageArchivedProjectAreas_9': "已順利還原專案區域",
	'ManageArchivedProjectAreas_10': "還原專案區域時，發生錯誤：${0}",
	'ManageArchivedProjectAreas_11': "動作",
	'ManageArchivedProjectAreas_12': "您確定要還原專案區域 ${0} 與所有的子團隊區域嗎？",
	'ManageArchivedProjectAreas_13': "重新整理",
	'ManageProjectAreas_1': "作用中的專案區域",
	'ManageProjectAreas_2': "請利用這個介面來建立及更新專案區域。如果要建立新的專案區域，請按一下「建立專案區域」鏈結。如果要編輯現有的專案區域，請在下表中按一下專案區域的名稱。", //$NON-NLS-2$
	'ManageProjectAreas_3': "名稱",
	'ManageProjectAreas_4': "說明",
	'ManageProjectAreas_5': "建立專案區域",
	'ManageProjectAreas_6': "載入中...",
	'ManageProjectAreas_7': "保存專案區域",
	'ManageProjectAreas_8': "您確定要保存專案區域 ${0} 與所有的子團隊區域嗎？",
	'ManageProjectAreas_9': "不存在任何專案區域",
	'ManageProjectAreas_10': "專案區域正在進行保存...",
	'ManageProjectAreas_11': "已順利保存專案區域",
	'ManageProjectAreas_12': "保存專案區域時，發生錯誤：${0}",
	'ManageProjectAreas_13': "尋找專案區域中的使用者",
	'ManageProjectAreas_14': "尋找不在專案區域中的使用者",
	'ManageProjectAreas_15': "專案區域起始設定進行中...",
	'ManageProjectAreas_16': "已順利起始設定專案區域。",
	'ManageProjectAreas_17': "起始設定專案區域時，發生錯誤：${0}",
	'ManageProjectAreas_18': "起始設定專案區域",
	'ManageProjectAreas_19': "重新整理",
	'ManageProjectAreas_ActionsColumnHeader': "動作",
	'ManageProjectAreas_LPAExplanation':"<p>您可以從這個頁面，利用「建立專案區域」動作來建立專案區域。新的專案區域將供您目前所在的應用程式專用，並且不會與其他應用程式的專案區域相關聯。<p>如果您希望該專案區域和其他應用程式的專案區域相關聯，以便在整個軟體開發生命週期中利用到更多的功能，則強烈建議您改為使用<a href = \"${0}\">生命週期專案管理</a>，來建立生命週期專案。<p class=\"noBottomMargin\">如果想進一步瞭解「專案區域」和「生命週期專案」，請參閱「資訊中心」內的下列主題：<ul><li><a href=${1}>專案區域</a></li><li><a href=${2}>建立及管理生命週期專案</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "建立生命週期專案",
	'ManageProjectAreasHTML_LPAHeaderText': "您想建立「專案區域」或「生命週期專案」？",
	'Members_ArchiveAllUsers': "保存所有 ${0} 位使用者",
	'Members_ActiveProjectAreas': "作用中的專案區域",
	"Members_ArchiveUser": "保存使用者",
	'Members_Description': "這個頁面用來尋找和保存唯獨包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
	'Members_ErrorArchivingUser': "保存使用者時，發生錯誤：${0}",
	'Members_ErrorFetchingUsers': "提取使用者時，發生錯誤：${0}",
	'Members_Heading': "${0} 中的作用中使用者",
	'Members_Not_Heading': "非 ${0} 中的作用中使用者",
	'Members_Not_Description': "這個頁面用來尋找和保存不是僅僅包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
	'Members_NoUsersFound': "找不到使用者。",
	'Members_PromptArchiveUser': "您確定要保存這位使用者嗎？",
	'Members_PromptArchiveAllUsers': "您確定要保存所有這些使用者嗎？",
	'Members_SearchingForUsers': "正在搜尋使用者...",
	'Members_UserTableEmailHeader': '電子郵件',
	'Members_UserTableNameHeader': '名稱',
	'Members_UserTableUserIdHeader': '使用者 ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "提取權限延伸時，發生錯誤。",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "提取配置許可權時，發生錯誤。",
	'PermissionsPerRoleEditor_LoadingPermissions': "正在載入允許的動作...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "配置：${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "新增程序角色",
	'PermissionsPerRoleEditor_RemoveProcessRole': "當刪除角色時，如果該角色仍受到參照，程序規格和相依團隊自訂作業可能出現不一致狀況。\n要繼續刪除角色嗎？",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "每個人 (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "清除置換",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "定案（在子項區域中，忽略這項作業的自訂作業）",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "許可權遭拒時所要顯示的說明：",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "允許的動作：",
	'PermissionsPerRoleEditorHTML_RolesHeading': "角色：",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "配置",
	'PermissionsScopeEditorHTML_DetailsHeading': "詳細資料",
	'PermissionScopeEditor_LoadingPermissions': "正在載入許可權配置...",
	'PermissionScopeEditor_IterationsNodeMessage': "每次疊代都可以配置許可權。",
	'PermissionScopeEditor_IterationTypesNodeMessage': "配置在所選${0}疊代類型${1}的疊代期間所套用的許可權。",
	'PermissionScopeEditor_TimelinesNodeMessage': "每個時間表都可以配置許可權。此類配置適用於該時間表中的所有團隊區域。",
	'PermissionScopeEditor_RuntimeLookupHeader': "不論在任何時間點，程序都會選擇最具疊代專用性的許可權配置。從最高到最低優先順序，程序執行時期會循序選擇：",
	'PermissionScopeEditor_RuntimeLookupListItem1': "針對現行疊代或現行疊代之疊代類型所指定的配置",
	'PermissionScopeEditor_RuntimeLookupListItem2': "針對現行疊代之母項或母項疊代之疊代類型所指定的配置（一直到根目錄）",
	'PermissionScopeEditor_RuntimeLookupListItem3': "針對團隊區域的時間表所指定的配置（在團隊自訂作業中，這是最上層配置）",
	'PermissionScopeEditor_RuntimeLookupListItem4': "在專案區域團隊配置的最上層所指定的配置",
	'PermissionScopeEditor_PermissionSectionIntro': "在左側選取一個 ${0} 配置選項 ${1}，以檢視和配置其詳細資料。", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "專案配置",
	'PermissionsScopeStore_TeamConfigurationNodeName': "團隊配置",
	'PermissionsScopeStore_IterationsNodeName': "疊代",
	'PermissionsScopeStore_IterationTypesNodeName': "疊代類型",
	'PermissionsScopeStore_TimelinesNodeName': "時間表",
	'PermissionsScopeStore_PermissionsNodeName': "許可權",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[專案時間表]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [不可修改]",
	'ProcessRoleDialog_2': "指派 ${0} 的程序角色",
	'ProcessRoleDialog_3': "附註：",
	'ProcessRoleDialog_4': "${0} 使用者之指派角色的排序反映了它們的相對優先順序。當配置了多個角色的行為時，程序架構會執行關聯於使用者最高優先順序角色的行為。優先順序並不影響許可權；程序執行時期會允許使用者執行已授與使用者之任何指派角色的動作。",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "當刪除角色時，如果該角色仍受到參照，程序規格和相依團隊自訂作業可能出現不一致狀況。\n要繼續刪除角色嗎？",
	'RolesEditor_ChangeRoleIDMessage': "變更角色 ID 有可能使程序規格和相依團隊自訂作業出現不一致狀況，因為它們可能仍參照舊的角色 ID。",
	'RolesEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的角色。請另選一個 ID。",
	'RolesEditor_IdentifierMustNotBeEmpty': "角色 ID 不得為空的。",
	'RolesEditor_IdentifierRequired': "必須提供角色 ID",
	'RolesEditorHTML_AddRole': "新增角色...",
	'RolesEditorHTML_Cardinality': "基數：",
	'RolesEditorHTML_Cardinality_Single': "基數：單一",
	'RolesEditorHTML_Cardinality_Many': "基數：多個",
	'RolesEditorHTML_DefinedRolesHeading': "已定義的角色",
	'RolesEditorHTML_DetailsHeading': "角色詳細資料",
	'RolesEditorHTML_Description': "說明：",
	'RolesEditorHTML_Identifier': "ID：",
	'RolesEditorHTML_Many': "許多",
	'RolesEditorHTML_MoveRoleDown': "將所選的角色下移",
	'RolesEditorHTML_MoveRoleUp': "將所選的角色上移",
	'RolesEditorHTML_Name': "名稱：",
	'RolesEditorHTML_RemoveRole': "移除角色...",
	'RolesEditorHTML_Single': "單一",
	'TimelineDialog_CreateTimelineTitle': "建立時間表",
	'TimelineDialog_EditTimelineTitle': "編輯時間表",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "使用這個時間表作為專案時間表",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "這是專案時間表",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline (${0})",
	'TimelineDialog_NewTimelineDefaultName': "新建時間表",
	'TimelineDialog_NewTimelineDefaultName_1': "新建時間表 (${0})",
	'TimelineDialogHTML_Cancel': "取消",
	'TimelineDialogHTML_DisplayName': "顯示名稱：",
	'TimelineDialogHTML_EndDate': "結束日期：",
	'TimelineDialogHTML_Finish': "確定",
	'TimelineDialogHTML_Heading': "時間表詳細資料",
	'TimelineDialogHTML_HeaderDetails': "配置時間表的詳細資料。",
	'TimelineDialogHTML_Identifier': "ID：",
	'TimelineDialogHTML_StartDate': "開始日期：",
	'TimelineEditorHTML_1': "還原...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "建立疊代...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "建立時間表...",
	'TimelineEditorHTML_ArchiveButtonLabel': "保存...",
	'TimelineEditorHTML_DeleteButtonLabel': "刪除...",
	'TimelineEditorHTML_DuplicateButtonLabel': "複製...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "編輯內容...",
	'TimelineEditorHTML_TimelineTreeLabel': "已定義的時間表",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "您確定要保存疊代 '${0}' 及其所有子項嗎？",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "您確定要保存時間表 '${0}' 及其所有疊代嗎？",
	'TimelineEditor_DeleteIterationConfirmationMessage': "您確定要刪除疊代 '${0}' 及其所有子項嗎？",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "您確定要刪除時間表 '${0}' 及其所有疊代嗎？",
	'TimelineEditor_MoveIterationTooltip': "移動所選的疊代",
	'TimelineEditor_SetCurrentIterationTooltip': "將所選疊代設為現行",
	'TimelineEditor_SetProjectTimelineTooltip': "將選取的時間表設為專案時間表",
	'TimelineEditor_ShowArchivedTooltip': "顯示已保存",
	'TimelineStore_PendingTimelineLabel': "擱置中...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "不明",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[專案時間表]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator
	'IterationTypeEditorHTML_DetailsHeading' : "疊代類型詳細資料",
	'IterationTypeEditorHTML_Identifier' : "ID",
	'IterationTypeEditorHTML_Name' : "名稱",
	'IterationTypeEditorHTML_Summary' : "摘要",
	'IterationTypeEditorHTML_IterationTypeTreeLabel': '定義的疊代類型',
	'IterationTypeEditor_ShowArchivedAction': "顯示已保存",
	'IterationTypeEditor_DeleteIterationTypeAction' : "刪除選取的疊代類型",
	'IterationTypeEditor_ArchiveIterationTypeAction' : "保存疊代類型",
	'IterationTypeEditor_RestoreIterationTypeAction' : "還原保存的疊代類型",
	'IterationTypeEditor_NewIterationTypeAction' : "建立新的疊代類型",
	'IterationTypeEditor_ArchiveIterationTypeConfirmationMessage' : "您確定要保存疊代類型 '${0}' 嗎？",
	'IterationTypeEditor_NewIterationTypeDefaultId': "new_iteration_type",
	'IterationTypeEditor_NewIterationTypeDefaultId_1': "new_iteration_type (${0})",
	'IterationTypeEditor_NewIterationTypeDefaultName': "新建疊代類型",
	'IterationTypeEditor_NewIterationTypeDefaultName_1': "新建疊代類型 (${0})",
	'IterationTypeEditor_IdentifierRequired': "需要疊代類型 ID。",
	'IterationTypeEditor_IdentifierValueWhenEmpty': "< 需要疊代類型 ID >",
	'IterationTypeEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的疊代類型。請另選一個 ID。",
	'IterationTypeEditor_ChangeIterationTypeIDMessage': "變更疊代類型 ID，可能使程序規格中的參照失效。",
	'ProjectAreaEditor_1': "專案名稱",
	'ProjectAreaEditor_2': "您確定要離開這個頁面嗎？\n\n編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'ProjectAreaEditor_3': "編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。",
	'ProjectAreaEditor_4': "從儲存庫提取程序範本時，發生錯誤。",
	'ProjectAreaEditor_5': "正在將預先定義的程序範本部署至儲存庫時，發生錯誤。",
	'ProjectAreaEditor_6': "提取專案區域資料時，發生錯誤。",
	'ProjectAreaEditor_7': "專案區域名稱",
	'ProjectAreaEditor_8': "編輯",
	'ProjectAreaEditor_9': "預覽",
	'ProjectAreaEditor_10': "保存的專案區域",
	'ProjectAreaEditor_11': "作用中的專案區域",
	'ProjectAreaEditor_12': "提取團隊區域階層時，發生錯誤。",
	'ProjectAreaEditor_13': "找不到程序範本。您可以按下列鏈結來部署一組預先定義的程序範本。",
	'ProjectAreaEditor_14': "部署預先定義的程序範本",
	'ProjectAreaEditor_15': "正在部署預先定義的程序範本可能需要一會兒。請耐心等候。",
	'ProjectAreaEditor_16': "已順利部署預先定義的程序範本。",
	'ProjectAreaEditor_17': "載入中...",
	'ProjectAreaEditor_18': "名稱",
	'ProjectAreaEditor_19': "程序角色",
	'ProjectAreaEditor_20': "電子郵件",
	'ProjectAreaEditor_21': "程序角色",
	'ProjectAreaEditor_22': "移除",
	'ProjectAreaEditor_23': "編輯程序角色",
	'ProjectAreaEditor_24': "專案區域儲存進行中。起始設定專案可能需要一會兒。請耐心等候。",
	'ProjectAreaEditor_25': "儲存進行中...",
	'ProjectAreaEditor_26': "專案區域必須有名稱",
	'ProjectAreaEditor_27': "您必須按下列鏈結來建立程序範本，或部署預先定義的程序範本。",
	'ProjectAreaEditor_28': "您必須選取一個程序範本。",
	'ProjectAreaEditor_29': "已順利建立專案區域。",
	'ProjectAreaEditor_30': "已順利儲存專案區域。",
	'ProjectAreaEditor_31': "無法儲存專案區域。",
	'ProjectAreaEditor_32': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'ProjectAreaEditor_33': "回到「管理專案和團隊」",
	'ProjectAreaEditor_34': "載入中...",
	'ProjectAreaEditor_35': "載入中...",
	'ProjectAreaEditor_36': "配置一份指示如何加入團隊的團隊邀請函，以便用電子郵件傳給 ${0}。",
	'ProjectAreaEditor_37': "配置一份指示如何加入團隊的團隊邀請函，以便用電子郵件傳給新的團隊成員。",
	'ProjectAreaEditor_38': "已邀請您加入 Jazz 團隊 ${0}。\n\n您可以透過位於 ${1} 的 Web 用戶端，來探索相關的專案區域。\n\n請在 Rational Team Concert 用戶端內，利用「檔案 > 接受團隊邀請」來開啟「接受團隊邀請」對話框。\n請複製下列邀請，將它貼到「接受邀請」文字欄位中。\n\n",
	'ProjectAreaEditor_39': "歡迎來到 ${0} 團隊",
	'ProjectAreaEditor_40': "邀請加入團隊",
	'ProjectAreaEditor_41': "正在傳送團隊邀請...",
	'ProjectAreaEditor_42': "傳送團隊邀請給新成員嗎？",
	'ProjectAreaEditor_43': "已順利傳送團隊邀請。",
	'ProjectAreaEditor_44': "已順利傳送團隊邀請。",
	'ProjectAreaEditor_45': "無法傳送團隊邀請。",
	'ProjectAreaEditor_46': "無",
	'ProjectAreaEditor_47': "預設值",//this is used as the label for a process role
	'ProjectAreaEditor_48': "無",//"None" as in "No description" 
	'ProjectAreaEditor_49': "從儲存庫提取程序範本時，發生錯誤。",
	'ProjectAreaEditor_51': "邀請加入團隊",
	'ProjectAreaEditor_52': "載入產生邀請電子郵件內文的延伸時，發生錯誤",	
	'ProjectAreaEditor_53': "當正在將預先定義的範本部署至儲存庫時，會改寫任何已存在於儲存庫中有著相同 ID 的範本。\n\n無法復原此動作。要繼續進行嗎？",
	'ProjectAreaEditor_54': "儲存庫中沒有預先定義的範本。如果要匯入範本，請按一下<a href=\"${0}\">「範本」頁面</a>中的「匯入範本」鏈結。",
	'ProjectAreaEditor_55': "專案區域名稱不能包含 '/'",
	'ProjectAreaEditor_56': "正在向遠端程序提供者登錄...",
	'ProjectAreaEditor_57': "正在起始設定跨伺服器程序共用...",
	'ProjectAreaEditor_58': "無法起始設定跨伺服器程序共用。請停止使用其他專案來處理，修正錯誤，然後再重試。",
	'ProjectAreaEditor_59': "已順利起始設定跨伺服器程序共用。",
	'ProjectAreaEditor_60': "這個專案可能沒有其遠端程序提供者的最新變更。",
	'ProjectAreaEditor_61': "置換此項", // "this" refers to an error stating that the user cannot do something because certain conditions are not met. In this case it is override-able.
	'ProjectAreaEditor_62': "您確定要停止共用程序嗎？\n\n這會切斷使用這個專案來處理的所有遠端專案區域的連線。這可能讓遠端專案處於不當狀況。\n\n如果要停止共用程序，請按一下「確定」，並重新儲存專案區域。",
	'ProjectAreaEditor_AccessControlTabLabel': "存取控制",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "配置資料",
	'ProjectAreaEditor_OverviewTabLabel': "概觀",
	'ProjectAreaEditor_PermissionTabLabel': "許可權",
	'ProjectAreaEditor_RolesTabLabel': "角色",
	'ProjectAreaEditor_TimelineTabLabel': "時間表",
	'ProjectAreaEditor_IterationTypesTabLabel': "疊代類型",
	'ProjectAreaEditor_RolesDescription': "每一個專案區域與團隊區域都可以定義一組角色。所定義的角色會顯現在它們的宣告區域以及所有的子區域中。定義在專案區域中的角色可以指派給整個專案區域中的使用者，或者可以指派給任何的團隊區域。定義在團隊區域中的角色同樣是可以指派給該團隊或任何子團隊。本區段中的角色排序，會決定它們在編輯器其他區段中的排序方式，但這不會影響程序執行時期。",
	'ProjectAreaEditor_AccessControlDescription': "配置哪些使用者對於專案區域與其構件具備讀取權。如果您授與存取權給專案區域階層中的成員，任何人只要在任何團隊中新增成員，就隱含授與整個專案的存取權。為求嚴格控制，請僅授與存取權給存取清單中的使用者。請注意，儲存庫管理者一律具備存取權。<p/>如果這個專案區域會提供它的程序來共用，任何可以讀取使用該程序專案區域的人員，就可以讀取這個專案區域，不論此頁面中的設定為何。",
	'ProjectAreaEditor_TimelinesDescription': "專案時間表會定義一個開始和結束日期，以及一個疊代分類。另外還可以定義其他時間表來追蹤次要活動。<p><span class=\"dndNote\">提示：</span>可以使用拖放方式，手動重新排序疊代。</p>",
	'IterationTypeEditor_IterationTypesDescription': "可以為疊代類型配置一組許可權，以便套用至同類型的所有疊代。",
	'ProjectAreaEditor_ErrorLoadingLinks': "提取專案區域服務連線時，發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "提取專案區域服務連線時，發生錯誤：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "提取專案區域服務連線資訊時，發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "提取專案區域服務連線資訊時，發生錯誤：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "新增關聯",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "構件儲存器",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "關聯",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "動作",
	'ProjectAreaEditor_ErrorDeletingLink': "刪除專案區域關聯連線失敗。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "刪除專案區域關聯連線失敗：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "刪除專案區域往回關聯連線失敗。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "刪除專案區域往回關聯連線失敗：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "建立新的專案區域關聯連線失敗。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "建立新的專案區域關聯連線失敗：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "建立專案區域往回關聯連線失敗。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "建立專案區域往回關聯連線失敗：${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "CRJAZ6058E 無法存取這個專案區域。使用者必須具備必要的讀取權，才能存取這個專案區域。如需詳細資料，請開啟說明系統，並搜尋 CRJAZ6058E。",
	'ProjectAreaEditor_ErrorNoReadAccess.explanation': "如果要查看這個專案區域的詳細資料，專案管理者必須授與您讀取權。",
	'ProjectAreaEditor_ErrorNoReadAccess.useraction': "請要求專案管理者授與您讀取權。",
	// Last UA revision: 02/10/2012
	'ProjectAreaEditor_NoLinkServiceProvder': "找不到構件儲存器來建立 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "找不到符合專案區域的構件儲存器來建立往回關聯連線",
	'ProjectAreaEditor_CreatingBackLinks': "正在建立往回關聯連線",
	'ProjectAreaEditor_CreatingBackLinkOfType': "正在建立從 ${1} 到您專案區域之 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_NoConsumerRegistry': "未建立往回關聯連線，因為沒有目標消費者登錄",
	'ProjectAreaEditor_ReadingRootservices': "正在讀取 RootServices 資源：${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "正在讀取構件儲存器資源來判斷您的專案區域服務 URL：${0}",
	'ProjectAreaEditor_PostingBackLink': "正在將 ${0} 類型的往回關聯連線公佈到：${1}",
	'ProjectAreaEditor_PostedBackLink': "已將 ${0} 類型的往回關聯連線公佈到：${1}",
	'ProjectAreaEditor_DeletingBackLinks': "正在刪除往回關聯連線",
	'ProjectAreaEditor_DeletingBackLinkOfType': "正在從 ${1} 刪除 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_DeletedBackLink': "已從 ${1} 刪除 ${0} 類型的往回關聯連線",
	'ProjectAreaEditor_FailedToPostBackLink': "無法將 ${0} 類型的往回關聯連線公佈到目標消費者登錄：${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "無法讀取根服務資源：${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "無法讀取構件儲存器資源：${0}",
	'ProjectAreaEditor_FrontingAppProblem': "嘗試解析前端伺服器的 RootServices 期間，無法讀取夥伴資源",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "選擇專案區域",
	'ProjectAreaEditor_NoProcessProviderName': "無",
	'ProjectAreaEditor_RemoteProcessProviderString': "${0} [${1}]",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"提供程序的專案區域不能是空的。",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "一旦程序變成共用，任何可以看見使用該程序專案區域的人員，就可以看見這個專案區域，不論這個專案的存取控制設定為何\n\n您想繼續進行嗎？",
	'ProjectAreaEditor_LpaBreadcrumbFetching': "正在判斷生命週期專案儲存器...",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "這個專案區域是「生命週期專案」的一部分：",
	'ProjectAreaEditor_FetchingNameOfRemoteProcessProvider': "載入中...",
	'ProjectAreaEditor_WarningFetchConfigurationDataDeclarations': "無法提取配置資料。",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "這個專案區域是 ${0} 個「生命週期專案」的一部分：",
	'ProjectAreaEditorHTML_1': "重新整理",
	'ProjectAreaEditorHTML_2': "儲存",
	'ProjectAreaEditorHTML_3': "建立團隊...",
	'ProjectAreaEditorHTML_4': "團隊區域階層",
	'ProjectAreaEditorHTML_5': "詳細資料",
	'ProjectAreaEditorHTML_ProcessName': "名稱：",
	'ProjectAreaEditorHTML_6': "摘要：",
	'ProjectAreaEditorHTML_7': "顯示全部",
	'ProjectAreaEditorHTML_8': "簡略顯示",
	'ProjectAreaEditorHTML_9': "顯示全部",
	'ProjectAreaEditorHTML_10': "簡略顯示",
	'ProjectAreaEditorHTML_11': "程序",
	'ProjectAreaEditorHTML_12': "新增...",
	'ProjectAreaEditorHTML_13': "成員",
	'ProjectAreaEditorHTML_14': "角色決定了成員的許可權，以及針對每一項專案或團隊作業所完成的任何前置條件及後續動作。角色指派在這個專案區域的所有團隊區域中是有效的。所有成員都具備預設角色。",
	'ProjectAreaEditorHTML_15': "顯示全部",
	'ProjectAreaEditorHTML_16': "簡略顯示",
	'ProjectAreaEditorHTML_17': "新增...",
	'ProjectAreaEditorHTML_18': "管理者",
	'ProjectAreaEditorHTML_19': "如果您需要許可權，請聯絡管理者。專案管理者可以修改和儲存這個專案區域和其團隊區域。",
	'ProjectAreaEditorHTML_20': "顯示全部",
	'ProjectAreaEditorHTML_21': "可用的程序：",
	'ProjectAreaEditorHTML_22': "依語言環境過濾：",
	'ProjectAreaEditorHTML_23': "摘要：",
	'ProjectAreaEditorHTML_24': "語言環境：",
	'ProjectAreaEditorHTML_25': "說明：",
	'ProjectAreaEditorHTML_26': "簡略顯示",
	'ProjectAreaEditorHTML_27': "使用",
	'ProjectAreaEditorHTML_28': "提供",
	'ProjectAreaEditorHTML_29': "正在載入更多的成員...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "這個專案區域可以在這個儲存器中使用或建立構件。",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "這些構件儲存器可以在這個專案區域中使用或建立構件。",
	'ProjectAreaEditorHTML_LinkAddButton': "新增...",
	'ProjectAreaEditorHTML_Links': "關聯",
	'ProjectAreaEditorHTML_Timeline': "時間表：",
	'ProjectAreaEditorHTML_ChangeProcess': "變更...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "程序共用",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"指定專案區域之間如何共用程序配置：",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "不共用這個專案區域的程序配置",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "容許其他專案區域使用這個專案區域中的程序配置",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "將另一個專案區域中的程序配置用於這個專案區域",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "專案區域：",
	'ProjectAreaEditorHTML_ExploreProject': "探索專案",
	'ProjectAreaManagementPage_1': "專案區域管理",
	'ProjectAreaManagementPage_2': "作用中的專案區域",
	'ProjectAreaManagementPage_3': "保存的專案區域",
	'ProjectAreaManagementPage_4': "編輯專案區域",
	'ProjectAreaManagementPage_5': "編輯保存的專案區域",
	'ProjectAreaManagementPage_6': "編輯團隊區域",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 遺漏必要的參數 'args.action'",
	'ProjectAreaManagementPage_9': "專案區域中的使用者",
	'ProjectAreaManagementPage_10': "重新整理",
	'TeamAreaEditor_2': "載入中...",
	'TeamAreaEditor_3': "載入中...",
	'TeamAreaEditor_4': "團隊名稱",
	'TeamAreaEditor_5': "您確定要離開這個頁面嗎？\n\n團隊區域編輯器中有未儲存的變更。如果您繼續作業，您的變更將會遺失。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'TeamAreaEditor_6': "團隊區域編輯器中有未儲存的變更。如果您繼續作業，您的變更將會遺失。",
	'TeamAreaEditor_7': "提取團隊區域資料時，發生錯誤。",
	'TeamAreaEditor_8': "團隊區域名稱",
	'TeamAreaEditor_11': "名稱",
	'TeamAreaEditor_12': "程序角色",
	'TeamAreaEditor_13': "電子郵件",
	'TeamAreaEditor_14': "程序角色",
	'TeamAreaEditor_15': "移除",
	'TeamAreaEditor_16': "編輯程序角色",
	'TeamAreaEditor_17': "[無]",
	'TeamAreaEditor_18': "請先選擇一個程序階層",
	'TeamAreaEditor_19': "提取母項專案區域的時間表時，發生錯誤。",
	'TeamAreaEditor_20': "提取母項團隊區域的時間表時，發生錯誤。",
	'TeamAreaEditor_21': "未提供這個時間表的說明",
	'TeamAreaEditor_22': "所選專案區域沒有相關聯的時間表。",
	'TeamAreaEditor_23': "（新建團隊區域）",
	'TeamAreaEditor_24': "保存的專案區域",
	'TeamAreaEditor_25': "作用中的專案區域",
	'TeamAreaEditor_26': "儲存進行中...",
	'TeamAreaEditor_27': "團隊區域必須有名稱",
	'TeamAreaEditor_28': "您必須選取一個程序階層",
	'TeamAreaEditor_29': "已順利建立團隊區域。",
	'TeamAreaEditor_30': "已順利儲存團隊區域。",
	'TeamAreaEditor_31': "無法儲存團隊區域。",
	'TeamAreaEditor_32': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'TeamAreaEditor_33': "回到「管理專案和團隊」",
	'TeamAreaEditor_35': "團隊區域名稱不能包含 '/'",
	'TeamAreaEditor_ErrorNoReadAccess': "CRJAZ6059E 無法存取這個團隊區域。使用者必須具備讀取權，才能存取這個團隊區域。如需詳細資料，請開啟說明系統，並搜尋 CRJAZ6059E。",
	'TeamAreaEditor_ErrorNoReadAccess.explanation': "如果要查看這個團隊區域的詳細資料，專案管理者必須授與您讀取權。",
	'TeamAreaEditor_ErrorNoReadAccess.useraction': "請要求團隊區域專案的管理者授與您讀取權。",
	// Last UA revision: 02/06/2012
	'TeamAreaEditorHTML_1': "重新整理",
	'TeamAreaEditorHTML_2': "儲存",
	'TeamAreaEditorHTML_3': "建立團隊...",
	'TeamAreaEditorHTML_4': "團隊區域階層",
	'TeamAreaEditorHTML_5': "詳細資料",
	'TeamAreaEditorHTML_6': "摘要：",
	'TeamAreaEditorHTML_7': "顯示全部",
	'TeamAreaEditorHTML_8': "簡略顯示",
	'TeamAreaEditorHTML_9': "說明：",
	'TeamAreaEditorHTML_10': "顯示全部",
	'TeamAreaEditorHTML_11': "簡略顯示",
	'TeamAreaEditorHTML_12': "時間表",
	'TeamAreaEditorHTML_13': "新增...",
	'TeamAreaEditorHTML_14': "角色決定了成員的許可權，以及針對每一項團隊作業所完成的任何前置條件及後續動作。角色指派在這個團隊區域的子項團隊區域中是有效的。所有成員都具備預設角色。",
	'TeamAreaEditorHTML_15': "顯示全部",
	'TeamAreaEditorHTML_16': "簡略顯示",
	'TeamAreaEditorHTML_17': "新增...",
	'TeamAreaEditorHTML_18': "管理者",
	'TeamAreaEditorHTML_19': "如果您需要許可權，請聯絡管理者。團隊管理者可以修改和儲存這個團隊區域和其子項團隊區域。",
	'TeamAreaEditorHTML_20': "顯示全部",
	'TeamAreaEditorHTML_21': "簡略顯示",
	'TeamAreaEditorHTML_22': "成員",
	'TeamAreaEditorHTML_23': "正在載入更多的成員...",
	'TeamInvitationDialogHTML_1': "新成員已新增到團隊中。",
	'TeamInvitationDialogHTML_2': "請選取應該收到團隊邀請電子郵件的成員：",
	'TeamInvitationDialogHTML_3': "全選",
	'TeamInvitationDialogHTML_4': "取消全選",
	'TeamInvitationDialogHTML_5': "確定",
	'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText': "[專案時間表]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "配置",
	'ConfigurationDataEditorHTML_DetailsHeading': "詳細資料",
	'ConfigurationDataStore_ConfigurationDataRootName': "配置資料",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "用來形塑專案各個環節的「配置資料」。它們是由前端應用程式提供。",
	'ConfigurationDataStore_UncategorizedName': "未分類",
	'ConfigurationDataStore_UncategorizedDescription': "未指定種類的配置資料類型",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"提取配置資料種類時，發生錯誤",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "提取配置資料類型時，發生錯誤",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "提取配置資料實例時，發生錯誤",
	'ConfigurationDataPerTypeEditorHTML_1': "實例 URL：",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "定案（在子項區域中，忽略這項作業的自訂作業）",
	'ConfigurationDataEditorContainerHTML_FinalCheckBox':  "定案（在子項區域中，忽略這個資料的自訂作業）",
	'ConfigurationDataEditorContainerHTML_Customize':  "自訂這項配置資料",
	'ConfigurationDataEditorContainerHTML_Delete': "刪除",
	'ConfigurationDataEditorContainerHTML_Undo': "復原變更",
	'ConfigurationDataEditorContainer_LoadingConfigurationDataEditor': "正在載入配置資料編輯器...",
	'ConfigurationDataEditorContainer_ErrorFindingEditorExtension': "無法載入編輯器 ID <span style='color: orange;'>${0}</span> 的延伸。請檢查是否已為它定義延伸點 <span style='color:orange;'>configurationDataEditor</span> 的延伸。",
	'ConfigurationDataEditorContainer_InheritedWarning':  "這項配置資料來自定義在另一個專案區域 ${0} 中的程序。<br/>如果您要自訂這項配置資料，這個專案區域將不再繼承 ${0} 中的資料變更。",
	'ConfigurationDataEditorContainer_InheritedFinalWarning':  "這項配置資料來自定義在另一個專案區域 ${0} 中的程序。<br/><br/>此資料在 ${0} 中配置成定案。不接受自訂作業。",
	'ConfigurationDataEditorContainer_DeleteWarning': "您確定要刪除這項配置資料嗎？\n\n這會將這項配置資料的所有內容從這個專案區域移除。",
	'ConfigurationDataEditorContainer_UndoChangesWarning': "您確定要復原您對這項配置資料的變更嗎？\n\n這會捨棄您在這個配置資料編輯器中所做但尚未儲存的所有變更。",
	'ConfigurationDataEditorContainer_EditorUndefined':"無法載入配置資料編輯器 <span style='color: orange;'>${0}</span>。請檢查它是否已定義並放在正確的目錄中。",
	'ConfigurationDataEditorContainer_ErrorLoadingEditor': "無法載入配置資料編輯器 <span style='color: orange;'>${0}</span>。請檢查小組件是否定義正確",
	'OsgiBasedConfigurationData_UncategorizedCategoryName': "未分類",
	'OsgiBasedConfigurationData_LoadingConfigurationData': "正在載入配置資料...",
	'OsgiBasedConfigurationData_LoadingConfigurationDataEditor': "正在載入配置資料編輯器...",
	'OsgiBasedConfigurationData_ErrorFetchConfigurationDataContent':"載入編輯器 <span style='color: orange;'>${0}</span> 的配置資料內容時，發生錯誤",
	'ProcessProviderDialogHTML_NoProcesses': "沒有提供程序資訊的專案區域。",
	'ProcessProviderDialogHTML_Heading': "選擇專案區域。",
	'ProcessProviderDialogHTML_OK': "確定",
	'ProcessProviderDialogHTML_Cancel': "取消",
	'ProcessProviderDialog_0': "選擇應用程式。",
	'ProcessProviderDialog_1': "應用程式",
	'ProcessProviderDialog_FetchingProcessProviderContainers': "正在提取遠端程序提供者...",
	'ProcessProviderDialog_Loading': "載入中...",
	'ProcessProviderDialog_ErrorFetchingRemote': "提取程序提供者時，發生錯誤。",
	'ProcessProviderDialog_NoErrorDetails': "沒有可用的詳細資料",
	'ProcessProviderDialog_Prompt': "選擇專案區域。",
	'ProcessProviderDialog_ProviderContainerName': "${0} (${1})",
	'ProcessProviderDialog_Applications': "應用程式：",
	'ProcessProviderDialog_ProjectAreas': "專案區域：",
	'ProjectAreaManagementMenu_Browse': "瀏覽",
	'ProjectAreaManagementMenu_ActiveProjectAreas': "作用中的專案區域",
	'ProjectAreaManagementMenu_ArchivedProjectAreas': "保存的專案區域",
	'ProjectAreaManagementMenu_Create': "建立",
	'ProjectAreaManagementMenu_CreateNewProjectArea': "專案區域",
	'ProjectAreaManagementMenu_CreateNewLifecycleProject': "生命週期專案",
	'ProjectAreaManagementMenu_RecentProjectAreas': "最近的專案區域"
});

