/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Clusterknoten",
	'pageDescription': "Auf dieser Seite sind alle Knoten im Cluster aufgelistet. Unten in der Tabelle können Sie den Status der einzelnen Knoten überprüfen. ",
	'nodeListHeading': "Clusterknoten",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "IP-Adresse",
	'hHost' : "Hostname",
	'hMemory': "Speicherbelegung",
	'hUptime': "Betriebszeit",
	'hDiagnostics': "Diagnose",
	'hCPU': "CPU-Belastung",
	'hNodeId': "Knoten-ID",
	'hActiveServices': "Aktive Services",
	
	'viewActiveServices': "Klicken Sie, um die aktiven Services für diesen Knoten anzuzeigen. ",
	
	'noClusterNodes': "In diesem Cluster gibt es keine Knoten oder beim Abrufen der Knotenliste ist ein Fehler aufgetreten. ",
	'online': "Online",
	'offline': "Offline",
	'unknown': "Unbekannt",
	'loading': "Laden...",
	'showDetails': "Details anzeigen",
	'hideDetails': "Details ausblenden",
	'forgetNode': "Knoten übergehen",
	
	'loadingPage': "Es wird Kontakt zu allen Knoten im Cluster aufgenommen...",
	'errorFetchingNodeList': "CRJAZ2204E Beim Abrufen der Clusterknotenliste ist ein Fehler aufgetreten. ",
	'errorFetchingNodeDetails': "CRJAZ2203E Beim Abrufen der Detailinformationen zum Knoten \"${0}\" ist ein Fehler aufgetreten. ",
	'someNodesUnreachable': "Einige Clusterknoten sind nicht erreichbar. Weitere Details enthält die folgende Tabelle. Falls Sie einen der Knoten dauerhaft inaktiviert haben, können Sie auf \"Knoten übergehen\" klicken, um ihn aus der Liste zu entfernen. "
	
})
