/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Noeuds de cluster",
	'pageDescription': "Cette page fournit une liste de tous les noeuds figurant dans le cluster. Utilisez le tableau ci-dessous pour vérifier leur statut.",
	'nodeListHeading': "Noeuds de cluster",
	
	//table headings
		
	'hOnline' : "En ligne",
	'hIp' : "Adresse IP",
	'hHost' : "Nom d'hôte",
	'hMemory': "Utilisation de la mémoire",
	'hUptime': "Temps d'activité",
	'hDiagnostics': "Diagnostics",
	'hCPU': "Charge d'UC",
	'hNodeId': "ID noeud",
	'hActiveServices': "Services actifs",
	
	'viewActiveServices': "Cliquez ici pour afficher les services actifs pour ce noeud.",
	
	'noClusterNodes': "Ce cluster ne contient aucun noeud ou une erreur s'est produite lors de l'extraction de la liste des noeuds.",
	'online': "En ligne",
	'offline': "Hors ligne",
	'unknown': "Inconnu",
	'loading': "Chargement...",
	'showDetails': "Afficher les détails",
	'hideDetails': "Masquer les détails",
	'forgetNode': "Oublier le noeud",
	
	'loadingPage': "Communication avec tous les noeuds du cluster. Veuillez patienter...",
	'errorFetchingNodeList': "CRJAZ2204E Une erreur s'est produite lors de l'extraction de la liste des noeuds de cluster.",
	'errorFetchingNodeDetails': "CRJAZ2203E Une erreur s'est produite lors de l'extraction des informations détaillées pour le noeud \"${0}\".",
	'someNodesUnreachable': "Certains noeuds du cluster ne sont pas accessibles. Pour plus de détails, consultez le tableau ci-dessous. Si vous avez mis hors ligne l'un des noeuds de manière permanente, vous pouvez cliquer sur \"Oublier le noeud\" pour le supprimer de la liste."
	
})
