/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "クラスター・ノード",
	'pageDescription': "このページには、クラスター内のすべてのノードのリストが示されます。下の表を使用して個々のノードの状況を確認してください。",
	'nodeListHeading': "クラスター・ノード",
	
	//table headings
		
	'hOnline' : "オンライン",
	'hIp' : "IP アドレス",
	'hHost' : "ホスト名",
	'hMemory': "メモリー使用率",
	'hUptime': "アップタイム",
	'hDiagnostics': "診断",
	'hCPU': "CPU 負荷",
	'hNodeId': "ノード ID",
	'hActiveServices': "アクティブ・サービス",
	
	'viewActiveServices': "クリックすると、このノードのアクティブ・サービスが表示されます。",
	
	'noClusterNodes': "このクラスターにノードがないか、またはノード・リストの取り出し中にエラーが発生しました。",
	'online': "オンライン",
	'offline': "オフライン",
	'unknown': "不明",
	'loading': "ロード中...",
	'showDetails': "詳細の表示",
	'hideDetails': "詳細を非表示",
	'forgetNode': "ノードの削除",
	
	'loadingPage': "クラスター内のすべてのノードに接続中です。お待ちください...",
	'errorFetchingNodeList': "CRJAZ2204E クラスター・ノード・リストの取り出し中にエラーが発生しました。",
	'errorFetchingNodeDetails': "CRJAZ2203E ノード「${0}」に関する詳細情報の取り出し中にエラーが発生しました。",
	'someNodesUnreachable': "アクセス不可のクラスター・ノードがあります。詳細については、下の表を確認してください。これらのノードのいずれかを永続的にオフラインにした場合は、「ノードの削除」をクリックするとそのノードをリストから削除できます。"
	
})
