/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL ホワイトリスト",
	'description_jts' : "Jazz アプリケーションあるいはフレンドとして登録されていないが、この Jazz Team Server が現在も要求を送信できる対象のサイトを参照する、アウトバウンド URL のリストを管理する場合に、このページを使用します。これは、この Jazz Team Server からのサービスを受けるクライアントあるいは Web ページ (これがさらに、他のサイトへの要求を起動する) に対して使用します。セキュリティーの理由から、Web ページは発信元のアプリケーションあるいはサーバーとのみ対話できます。このホワイトリストでは、他のサイトへの要求は、クライアントからこの Jazz Team Server を介してターゲット・サイトまで進むことができます。この使用法の例は、OpenSocial ガジェットです。URL は、この Jazz Team Server が発信 URL を比較する対象のベース名パスを定義します。これらの発信 URL が、ホワイトリスト内の URL のいずれかから開始すると、アウトバウンド URL は、そのホワイトリストによってカバーされると見なされます。",
	'description_app' : "Jazz アプリケーションあるいはフレンドとして登録されていないが、このアプリケーションが現在も要求を送信できる対象のサイトを参照する、アウトバウンド URL のリストを管理する場合に、このページを使用します。これは、このアプリケーションからのサービスを受けるクライアントあるいは Web ページ (これがさらに、他のサイトへの要求を起動する) に対して使用します。セキュリティーの理由から、Web ページは発信元のアプリケーションあるいはサーバーとのみ対話できます。このホワイトリストでは、他のサイトへの要求は、クライアントからこのアプリケーションを介してターゲット・サイトまで進むことができます。この使用法の例は、OpenSocial ガジェットです。URL は、このアプリケーションが発信 URL を比較する対象のベース名パスを定義します。これらの発信 URL が、ホワイトリスト内の URL のいずれかから開始すると、アウトバウンド URL は、そのホワイトリストによってカバーされると見なされます。",
	
	'whitelistTableHeading': "Jazz 認証プロキシー・ホワイトリスト",
	'addEntryHeading': "新規ホワイトリスト URL の追加",
	'enterDomainName': "基本 URL を入力してください:",
	'addButton': "追加",
	'addAnywayButton': "それでも追加する",
	'domainLabel': "アウトバウンド URL",
	'actionsLabel': "アクション",
	'deleteButton': "URL の削除",
	'editButton': "URL の編集",
	'saveButton': "保存",
	'saveAnywayButton': "それでも保存する",
	'cancelButton': "キャンセル",
	'example': "例",
	'confirmDelete': "この URL をホワイトリストから削除しますか?",
	'noDomainsYet': "現在、このサーバーにはホワイトリストされた URL はありません。上のセクションで 1 つ追加してください。",
	'validationFailed': "CRJAZ1785E ホワイトリストを検証しようとしていてエラーが発生しました。URL が有効であることを確認してください。",
	'savedOK': "ホワイトリストの変更は正常に保存されました。",
	'saveFailed': "CRJAZ1784E ホワイトリストの変更を保存しようとしていてエラーが発生しました。もう一度試行してください。",
	'noProperties': "Jazz 認証サービスにプロパティーがありません。サーバー構成を検査してください。",
	'pendingValidation': "ホワイトリスト URL の妥当性検査が終了するまでお待ちください。これには少し時間がかかります。"

})
