/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Lista de Desbloqueio de URL",
	'description_jts' : "Use esta página para gerenciar uma lista de URLs de saída que fazem referência a sites não registrados como um aplicativo ou amigo Jazz, mas para os quais este Jazz Team Server ainda pode enviar solicitações. Isso é usado para clientes ou páginas da Web atendidos a partir deste Jazz Team Server que também chamam solicitações para outros sites. Por razões de segurança, as páginas da Web podem interagir somente com o aplicativo ou servidor do qual originaram. Essa lista de desbloqueio permite que solicitações desses outros sites fluam do cliente por meio deste Jazz Team Server até o site de destino. Um exemplo desse uso é dispositivos OpenSocial. A URL define um caminho de nome base com o qual este Jazz Team Server compara as URLs de saída. Se essas URLs de saída iniciarem com qualquer uma das URLs da lista de desbloqueio, a URL de saída é considerada como coberta por essa lista de desbloqueio.",
	'description_app' : "Use esta página para gerenciar uma lista de URLs de saída que fazem referência a sites não registrados como um aplicativo ou amigo Jazz, mas para os quais este aplicativo ainda pode enviar solicitações. Isso é usado para clientes ou páginas da Web atendidos a partir deste aplicativo que também chamam solicitações para outros sites. Por razões de segurança, as páginas da Web podem interagir somente com o aplicativo ou servidor do qual originaram. Essa lista de desbloqueio permite que solicitações desses outros sites fluam do cliente por meio deste aplicativo até o site de destino. Um exemplo desse uso é dispositivos OpenSocial. A URL define um caminho de nome base com o qual este aplicativo compara as URLs de saída. Se essas URLs de saída iniciarem com qualquer uma das URLs da lista de desbloqueio, a URL de saída é considerada como coberta por essa lista de desbloqueio.",
	
	'whitelistTableHeading': "Lista de Desbloqueio do Proxy de Autenticação do Jazz",
	'addEntryHeading': "Incluir Nova URL de Lista de Desbloqueio",
	'enterDomainName': "Inserir URL Base:",
	'addButton': "Incluir",
	'addAnywayButton': "Incluir de Qualquer Forma",
	'domainLabel': "URL de Saída",
	'actionsLabel': "Ações",
	'deleteButton': "Remover URL",
	'editButton': "Editar URL",
	'saveButton': "Salvar",
	'saveAnywayButton': "Salvar de Qualquer Forma",
	'cancelButton': "Cancelar",
	'example': "Exemplo",
	'confirmDelete': "Tem certeza que deseja remover esta URL da lista de desbloqueio?",
	'noDomainsYet': "Atualmente, este servidor não possui nenhuma URL em lista de desbloqueio. Inclua uma na seção acima.",
	'validationFailed': "CRJAZ1785E Ocorreu um erro ao tentar validar a lista de desbloqueio. Assegure que as URLs sejam válidas.",
	'savedOK': "As mudanças da lista de desbloqueio foram salvas com sucesso.",
	'saveFailed': "CRJAZ1784E Ocorreu um erro ao tentar salvar as mudanças na lista de desbloqueio. Tente novamente.",
	'noProperties': "O Serviço de Autenticação do Jazz não tem nenhuma propriedade. Verifique a configuração do servidor.",
	'pendingValidation': "Aguarde enquanto a URL da lista de desbloqueio é validada. Isso pode levar um momento."

})
