/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar base de datos",
	'wizardPageDescription_jts': "De forma predeterminada, este Jazz Team Server incluye una base de datos preconfigurada que utiliza una conexión JDBC. Puede mantener esta opción predeterminada o seleccionar un proveedor de base de datos y/o tipo de conexión distintos. Si cambia la opción predeterminada, tiene que configurar algunas propiedades adicionales. Utilice también el botón \"Probar conexión\" para verificar que Jazz Team Server puede comunicarse satisfactoriamente con la base de datos utilizando la información de conexión proporcionada.",
	'wizardPageDescription_app': "De forma predeterminada, esta aplicación incluye una base de datos preconfigurada que utiliza una conexión JDBC. Puede mantener esta opción predeterminada o seleccionar un proveedor de base de datos y/o tipo de conexión distintos. Si cambia la opción predeterminada, tiene que configurar algunas propiedades adicionales. Utilice también el botón \"Probar conexión\" para verificar que la aplicación puede comunicarse satisfactoriamente con la base de datos utilizando la información de conexión proporcionadas.",
	'pleaseNote': "Tenga en cuenta que:",
	'restrictedOptions': "Las opciones de proveedor de bases de datos se han restringido basándose en la licencia de servidor instalada.",  
	'step1Label': "Paso 1:",
	'step1Title': "Configurar el proveedor de bases de datos y el tipo de conexión",	
	'vendorLabel': "Proveedor de bases de datos:",
	'connectionTypeLabel': "Tipo de conexión:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Paso 2:",
	'step2Title': "Configurar las propiedades de conexión de la base de datos",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	'step3Label': "Paso 3:",
	'step3Title': "Crear tablas de base de datos",	
	'createTablesButton': "Crear tablas",
	
	'DBneedsTables': "CRJAZ1567I La base de datos existe, pero no está configurada para contener Jazz. Utilice el botón \"Crear tablas\" en el paso 3 para configurar la base de datos para Jazz.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E La base de datos existe, pero el último intento de creación de las tablas de Jazz no finalizó correctamente. Utilice el botón \"Crear tablas\" del paso 3 para configurar la base de datos de Jazz.",
	'createTablesIntro': "La base de datos especificada existe pero no hay ninguna tabla de Jazz presente. Pulse el botón \"Crear tablas\" más abajo para crear las tablas necesarias. Es posible que la creación de tablas tarde unos minutos.",
	'settingsSaved': "Valores de base de datos guardados.",
	'creationSuccess': "Tablas de base de datos creadas satisfactoriamente. Pulse Siguiente para continuar.",
	'creationFail': "CRJAZ1571E Se ha producido un error al crear las tablas de base de datos. Inténtelo de nuevo.",
	'creationProgress': "Se están creando tablas de base de datos. Esta operación puede tardar unos minutos en realizarse...",
	'tablesExist': "Las tablas de base de datos ya existen.",
	
	'jdbcLocExample': "Ejemplo: ${0}",
		
	// widget

	'reviewAdminLink': "Revisar la página de ${0}Gestión de clave de licencia${1} de la IU de administrador para más información.",
	
	'loading': "Cargando configuraciones de la conexión de la base de datos...",  
	'testing': "Probando la conexión a la base de datos...",  
	'pendingOk': "La configuración tiene cambios pendientes. Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedades no son válidos.  Corrija las propiedades marcadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias. Pruebe la conexión para continuar.", 
	'connectedOk': "Se ha establecido una conexión a la base de datos. Pulse el botón Siguiente para continuar.",
	'connectedErr': "CRJAZ1568E Es posible que no se haya establecido una conexión al servidor de licencia. Resuelva los errores para continuar.", 
	'connectedWarn': "CRJAZ1569W Se intentó una conexión al servidor de licencias con advertencias. Resuelva las advertencias para continuar.", 
	'saveErr': "CRJAZ1572E Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "CRJAZ1570E Error al extraer el estado de conexión."
})	



