/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configura Data Warehouse",
	'wizardPageDescriptionJTS': "Il data warehouse è un database utilizzato per i report e le analisi. Per impostazione predefinita, è un database preconfigurato con una connessione JDBC. È possibile utilizzare questa impostazione predefinita oppure scegliere un altro fornitore di database e/o tipo di connessione. Se si modifica l'impostazione predefinita, potrebbe essere necessario configurare altre proprietà. Sarà necessario, inoltre, utilizzare il pulsante \"Verifica connessione\" per accertarsi che il server sia in grado di comunicare correttamente con il database mediante le informazioni di connessione fornite. Rational Reporting for Development Intelligence (RRDI) non supporta Derby, per cui se si prevede di utilizzare RRDI per la produzione di report, selezionare un fornitore di database enterprise.",  
	'wizardPageDescriptionFronting': "Il data warehouse è un database utilizzato per i report e le analisi. Per impostazione predefinita, questo valore è fornito da Jazz Team Server e non deve essere modificato per l'applicazione. Se si modifica l'impostazione predefinita, potrebbe essere necessario configurare altre proprietà. Inoltre, sarà necessario utilizzare il pulsante \"Verifica connessione\" per verificare che il server possa comunicare correttamente con il database mediante le informazioni di connessione fornite.",
	'pleaseNote': "Nota:",
	'restrictedOptions': "Le opzioni del fornitore di database sono state ridotte in base alla licenza server installata.",  
	'confirmNoWarehouseLabel': "Non desidero configura il data warehouse in questo momento.",
	'noWarehouseMessage': "È possibile procedere con la configurazione, ma la funzione di report non funzionerà fino a che il data warehouse non sarà configurato.",
	'step1Label': "Passo 1:",
	'step1Title': "Configurare il fornitore del Data Warehouse e il tipo di connessione",	
	'vendorLabel': "Fornitore di database:",
	'connectionTypeLabel': "Tipo di connessione:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Passo 2:",
	'step2Title': "Configurare le proprietà di connessione del database Data Warehouse",
	'restoreLabel': "Ripristina informazioni salvate",
	'testConnectionLabel': "Verifica connessione",
	'step3Label': "Passo 3:",
	'step3Title': "Creare le tabelle del database",	
	'createTablesButton': "Crea tabelle",
	
	'DBneedsTables': "CRJAZ1744E Il database esiste ma non è configurato per contenere il data warehouse. Utilizzare il pulsante \"Crea tabelle\" nel passo 3 per configurare il data warehouse per Jazz.",
	'createTablesIntro': "Il database specificato esiste ma non è presente alcuna tabella del data warehouse. Fare clic di seguito sul pulsante \"Crea tabelle\" per creare le tabelle richieste. La creazione delle tabelle può richiedere qualche minuto.",
	'settingsSaved': "Impostazioni data warehouse salvate.",
	'creationSuccess': "Tabelle data warehouse create correttamente. Fare clic su Avanti per continuare.",
	'creationFail': "CRJAZ1745E Si è verificato un errore durante la creazione delle tabelle del data warehouse. Eseguire un nuovo tentativo.",
	'creationProgress': "Tabelle data warehouse in fase di creazione. L'operazione può richiedere qualche minuto...",
	'tablesExist': "Le tabelle del data warehouse esistono già.",
	
	'createEtlUserDescriptionJts': "Utilizzare il modulo seguente per specificare le informazioni utente per l'esecuzione dei lavori di raccolta dati. Se l'utente non esiste in Jazz Repository verrà creato e gli verrà assegnata la licenza CAL (Client Access License) appropriata. Se si utilizza un registro utenti LDAP o esterno verrà creato soltanto il contributore nel repository, che dovrà essere associato a un utente definito nel registro.",
	'createEtlUserDescriptionNotJts': "Utilizzare il modulo riportato di seguito per specificare le informazioni utente per l'esecuzione dei lavori di raccolta dati.",
	'createEtlUserLeftBlank': "Se lasciato vuoto, i lavori di raccolta dati utilizzeranno un consumer OAuth creato automaticamente denominato 'Jazz Reporting' con un ID utente funzionale uguale a 'etl_user'.",
	
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	
	'emailLabel': "Indirizzo email", 
	'emailDescrption': "L'indirizzo email (ad esempio 'utente_etl@esempio.com')",
	'userIdLabel': "ID utente", 
	'userIdDescrption': "L'ID utente (ad esempio, 'utente_etl')",
	'passwordLabel': "Password", 
	'passwordDescrption': "Immettere una password facile da ricordare per l'utente, ma che non possa essere indovinata da altri utenti.",
	'passwordDescriptionNotJts': "La password creata per i lavori di raccolta dati durante la configurazione di JTS.",
	'passwordLabel2': "Digita nuovamente la password", 
	'passwordDescrption2': "Digitare nuovamente la password per evitare errori di battitura.",
	'passwordMismatch': "Le password non corrispondono",
	'clickNext': "  Fare clic su 'Avanti' per continuare.",
	
	'completEtlUserForm': "Completare il modulo utente per il lavoro di raccolta dati e premere Invio per continuare.",
	'etlUserFormInvalid': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.",
	'etlUserName': "Utente di raccolta dati",
	'getSnapshotsError' : "Si è verificato un errore durante il caricamento delle informazioni sul lavoro di raccolta dati, gli utenti del lavoro di raccolta dati non verranno aggiornati.",
	'updatesStillApplied' : "L'aggiornamento dell'utente di raccolta dati era ancora in fase di applicazione",
	'updatesNotApplied' : "L'aggiornamento all'utente di raccolta dati non è stato applicato, applicare le modifiche manualmente.",
	
	'jdbcLocExample': "Esempio: ${0}",
		
	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} dell'IU di amministrazione.",
	
	'loading': "Caricamento delle impostazioni di connessione al database in corso...",  
	'testing': "Esecuzione in corso del test di connessione al database...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi. Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze. Eseguire il test della connessione per continuare.", 
	'connectedOk': "La connessione al database è stata stabilita. Fare clic su Successivo per continuare.",
	'connectedErr': "CRJAZ1568E Non è stato possibile stabilire la connessione al database. Risolvere gli errori per continuare.", 
	'connectedWarn': "CRJAZ1569W È stato eseguito un tentativo di connessione al database con avvertenze. Risolvere le avvertenze per continuare.", 
	'saveErr': "CRJAZ1572E Si è verificato un errore durante il salvataggio delle proprietà della configurazione.",
	
	'connectionError': "CRJAZ1570E Errore nel caricamento dello stato della connessione.",
	'applicationOk' : "Utente di raccolta dati specificato. Premere Avanti per continuare.",
	'applicationTest' : "Verificare la connessione per continuare.",
	'etlUserSameAsAuthenticatedUser' : "L'utente di Data Warehouse Collection non può essere l'utente corrente."
})	



